FlipAlbum 6 Standard (Eval) EULA

FlipAlbum® 6 Standard (Evaluation) for Windows® 98/2000/ME/XP

Copyright © 1998 - 2005 E-Book Systems, Inc.

Protected by U.S. Patent No. 5,909,207; 6,064,384; 6,340,980; 6,407,757; 6,496,803; 6,762,775

PRINT Image Matching II. Copyright Seiko Epson Corporation 2003 - 2005

Other Patents Pending. All Rights Reserved.

FLIPALBUM® 6 STANDARD (EVALUATION)

LICENSE AGREEMENT AND WARRANTY DISCLAIMER

E-BOOK SYSTEMS, INC.

FLIPALBUM® 6 STANDARD (EVALUATION) IS TRIALWARE.

REDISTRIBUTION IS PERMITTED.

IMPORTANT -- READ CAREFULLY: By clicking on the "Accept" button or by installing, downloading, copying or otherwise using FlipAlbum® 6 Standard Evaluation, ("Software"), and all accompanying documentation ("Documentation") you, the user, agree to be and are hereby bound by the terms and conditions of this License Agreement ("Agreement"). If you do not agree to the terms and conditions stated in this Agreement, you must promptly stop using the Software and all accompanying Documentation.

1. GRANT OF LICENSE FOR 30 DAYS

E-Book Systems, Inc. hereby grants you, the user, a non-exclusive license to use the Software and Documentation for evaluation and non-commercial purposes without charge for a period of thirty (30) days. Any use of this Software and Documentation beyond the thirty (30)-day evaluation period requires that you, the user, register with E-Book Systems, Inc. by way of a purchase order which will correspondingly entitle the Software and Documentation to be upgraded to the full license copy of FlipAlbum® 6 Standard.

Use of this Software and Documentation is permitted only to the extent reasonably required in the thirty (30) days to determine whether to register and upgrade the Software and Documentation to the full license copy of FlipAlbum® 6 Standard. Unregistered use of this Software and Documentation after the thirty (30)-day evaluation period is in violation of U.S. and international copyright laws.

2. DISTRIBUTION

You are hereby granted permission to duplicate and distribute the Software and Documentation freely; give exact copies of the Software and Documentation to anyone; and distribute the Software and Documentation in its unmodified form via any electronic means.

You are expressly prohibited from charging, or requesting donations, for any such copies, however made; from distributing the Software and/or Documentation with other products or as a part of any package or publication or in support of any service, commercial or otherwise, without prior written permission and agreement from E-Book Systems, Inc. The Software and Documentation must not be distributed to support any profit-generating activity, even if the Software and Documentation are being distributed freely.

The Software and Documentation must be distributed together as a whole without any modifications. No files or contents may be added to or removed from the Software and Documentation in the course of distribution. No individual parts or components of the Software and/or Documentation may be distributed. You may not remove or modify the copyright and proprietary notices or labels from the Software or Documentation.

3. LIMITATIONS

You may not disassemble, modify, reverse-engineer, adapt, decompile, translate or create derivative works based upon the Software or the Documentation or any part thereof in any way whatsoever without the written consent of E-Book Systems, Inc.

Except as expressly permitted in this Agreement, you may not separate any parts of the Software or Documentation for use on more than one computer.

You may not lease, rent, assign, sell, resell or otherwise transfer any of the thirty (30)-day licensing rights in the Software or Documentation to any other person or parties whomsoever.

You may not use the Software or Documentation for any use prohibited by law.

4. COPYRIGHT

All title, ownership rights, and intellectual property rights in and to the Software and Documentation are owned by E-Book Systems, Inc. or its licensors. The Software and Documentation are protected by the copyright laws of the United States and international copyright treaties. All title, ownership rights and intellectual property rights in and to the content accessed through the Software including any sample content contained in the Software is the property of the applicable content owner and may be protected by applicable copyright or other laws. THIS LICENSE DOES NOT GIVE YOU, THE USER, ANY RIGHTS TO SUCH CONTENT AND E-BOOK SYSTEMS, INC. SHALL HAVE NO LIABILITY WITH RESPECT TO YOUR USE OF ANY SUCH CONTENT.

5. DISCLAIMER OF WARRANTY

THE SOFTWARE AND DOCUMENTATION ARE PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, E-BOOK SYSTEMS, INC. FURTHER DISCLAIMS ALL WARRANTIES WHETHER EXPRESSED OR IMPLIED, INCLUDING WITHOUT LIMITATION ANY WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.

THE ENTIRE RISK ARISING OUT OF THE USE OR PERFORMANCE OF THE SOFTWARE AND DOCUMENTATION LIES WITH YOU, THE USER. IN NO EVENT SHALL E-BOOK SYSTEMS, INC. OR ITS LICENSORS OR ITS SUPPLIERS BE LIABLE FOR ANY DAMAGES WHATSOEVER INCLUDING, WITHOUT LIMITATION, ANY DIRECT, INDIRECT, CONSEQUENTIAL, INCIDENTAL, SPECIAL, PUNITIVE, OR OTHER DAMAGES (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR OTHER PECUNIARY LOSS) ARISING OUT OF THIS AGREEMENT OR THE USE OF OR INABILITY TO USE THE SOFTWARE OR DOCUMENTATION, EVEN IF E-BOOK SYSTEMS, INC. OR ITS LICENSORS OR ITS SUPPLIERS HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

E-BOOK SYSTEMS, INC. DOES NOT WARRANT THAT YOUR REQUIREMENTS WILL BE MET WITH THE SOFTWARE FUNCTIONS OR THAT THE DOCUMENTATION AND SOFTWARE OPERATION WILL BE ERROR-FREE OR UNINTERRUPTED OR THAT DEFECTS WILL BE CORRECTED. E-BOOK SYSTEMS, INC. SHALL ALWAYS RESERVE ITS RIGHTS AND DISCRETION TO CORRECT ANY DEFECTS IT SEES FIT AND TO MAKE AVAILABLE FURTHER RELEASES AND UPGRADES AS AND WHEN IT DEEMS NECESSARY.

6. GOVERNING LAW

This License Agreement shall be governed by the laws of the State of California, without regard to conflicts of law provisions, and you consent to the exclusive jurisdiction of the state and federal courts residing in the State of California. Any unresolved disputes arising under this Agreement shall be submitted for arbitration in the State of California.

7. PREVALENCE OF THIS AGREEMENT

This Agreement constitutes the complete agreement between you and E-Book Systems, Inc. with respect to the subject matter hereof and supersedes any and all prior or contemporaneous oral or written agreements, representations, negotiations, understandings, communications or other dealings between you and E-Book Systems, Inc. If any part of this Agreement is found to be void, unenforceable or invalid, it shall not affect the other provisions of this Agreement.

8. MODIFICATION OF AGREEMENT

This Agreement may not be modified except in writing duly signed by an authorized person or persons of E-Book Systems, Inc. and you.

9. TERMINATION

Without prejudice to any other rights, E-Book Systems, Inc. reserves the right to terminate this Agreement if you, the user, fail to comply with the terms and conditions of this Agreement. In such event, you must promptly stop using the Software and all accompanying Documentation.


FlipAlbum 6 Suite (Eval) EULA

FlipAlbum® 6 Suite (EVALUATION) for Windows® 98/2000/ME/XP

Copyright © 1998 - 2005 E-Book Systems, Inc.

Protected by U.S. Patent No. 5,909,207; 6,064,384; 6,340,980; 6,407,757; 6,496,803; 6,762,775

PRINT Image Matching II. Copyright Seiko Epson Corporation 2003 - 2005

Other Patents Pending. All Rights Reserved.

FLIPALBUM® 6 SUITE (EVALUATION)

LICENSE AGREEMENT AND WARRANTY DISCLAIMER

E-BOOK SYSTEMS, INC.

FLIPALBUM® 6 SUITE (EVALUATION) IS TRIALWARE.

REDISTRIBUTION IS PERMITTED.

IMPORTANT -- READ CAREFULLY: By clicking on the "Accept" button or by installing, downloading, copying or otherwise using FlipAlbum® 6 Suite Evaluation, ("Software"), and all accompanying documentation ("Documentation") you, the user, agree to be and are hereby bound by the terms and conditions of this License Agreement ("Agreement"). If you do not agree to the terms and conditions stated in this Agreement, you must promptly stop using the Software and all accompanying Documentation.

1. GRANT OF LICENSE FOR 30 DAYS

E-Book Systems, Inc. hereby grants you, the user, a non-exclusive license to use the Software and Documentation for evaluation and non-commercial purposes without charge for a period of thirty (30) days. Any use of this Software and Documentation beyond the thirty (30)-day evaluation period requires that you, the user, register with E-Book Systems, Inc. by way of a purchase order which will correspondingly entitle the Software and Documentation to be upgraded to the full license copy of FlipAlbum® 6 Suite.

Use of this Software and Documentation is permitted only to the extent reasonably required in the thirty (30) days to determine whether to register and upgrade the Software and Documentation to the full license copy of FlipAlbum® 6 Suite. Unregistered use of this Software and Documentation after the thirty (30)-day evaluation period is in violation of U.S. and international copyright laws.

2. DISTRIBUTION

You are hereby granted permission to duplicate and distribute the Software and Documentation freely; give exact copies of the Software and Documentation to anyone; and distribute the Software and Documentation in its unmodified form via any electronic means.

You are expressly prohibited from charging, or requesting donations, for any such copies, however made; from distributing the Software and/or Documentation with other products or as a part of any package or publication or in support of any service, commercial or otherwise, without prior written permission and agreement from E-Book Systems, Inc. The Software and Documentation must not be distributed to support any profit-generating activity, even if the Software and Documentation are being distributed freely.

The Software and Documentation must be distributed together as a whole without any modifications. No files or contents may be added to or removed from the Software and Documentation in the course of distribution. No individual parts or components of the Software and/or Documentation may be distributed. You may not remove or modify the copyright and proprietary notices or labels from the Software or Documentation.

3. LIMITATIONS

You may not disassemble, modify, reverse-engineer, adapt, decompile, translate or create derivative works based upon the Software or the Documentation or any part thereof in any way whatsoever without the written consent of E-Book Systems, Inc.

Except as expressly permitted in this Agreement, you may not separate any parts of the Software or Documentation for use on more than one computer.

You may not lease, rent, assign, sell, resell or otherwise transfer any of the thirty (30)-day licensing rights in the Software or Documentation to any other person or parties whomsoever.

You may not use the Software or Documentation for any use prohibited by law.

The MPEG 2 encoding capability in this product is subject to a patent license between E-Book and MPEG LA, which requires that E-Book provides the following notice to its licensees.

MPEG-2 Packaged Media Notice: ANY USE OF THIS PRODUCT OTHER THAN CONSUMER PERSONAL USE IN ANY MANNER THAT COMPLIES WITH THE MPEG-2 STANDARD FOR ENCODING VIDEO INFORMATION FOR PACKAGED MEDIA IS EXPRESSLY PROHIBITED WITHOUT A LICENSE UNDER APPLICABLE PATENTS IN THE MPEG-2 PATENT PORTFOLIO, WHICH LICENSE IS AVAILABLE FROM MPEG LA, L.L.C., 250 STEELE STREET, SUITE 300, DENVER, COLORADO 80206.

4. COPYRIGHT

All title, ownership rights, and intellectual property rights in and to the Software and Documentation are owned by E-Book Systems, Inc. or its licensors. The Software and Documentation are protected by the copyright laws of the United States and international copyright treaties. All title, ownership rights and intellectual property rights in and to the content accessed through the Software including any sample content contained in the Software is the property of the applicable content owner and may be protected by applicable copyright or other laws. THIS LICENSE DOES NOT GIVE YOU, THE USER, ANY RIGHTS TO SUCH CONTENT AND E-BOOK SYSTEMS, INC. SHALL HAVE NO LIABILITY WITH RESPECT TO YOUR USE OF ANY SUCH CONTENT.

5. DISCLAIMER OF WARRANTY

THE SOFTWARE AND DOCUMENTATION ARE PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, E-BOOK SYSTEMS, INC. FURTHER DISCLAIMS ALL WARRANTIES WHETHER EXPRESSED OR IMPLIED, INCLUDING WITHOUT LIMITATION ANY WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.

THE ENTIRE RISK ARISING OUT OF THE USE OR PERFORMANCE OF THE SOFTWARE AND DOCUMENTATION LIES WITH YOU, THE USER. IN NO EVENT SHALL E-BOOK SYSTEMS, INC. OR ITS LICENSORS OR ITS SUPPLIERS BE LIABLE FOR ANY DAMAGES WHATSOEVER INCLUDING, WITHOUT LIMITATION, ANY DIRECT, INDIRECT, CONSEQUENTIAL, INCIDENTAL, SPECIAL, PUNITIVE, OR OTHER DAMAGES (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR OTHER PECUNIARY LOSS) ARISING OUT OF THIS AGREEMENT OR THE USE OF OR INABILITY TO USE THE SOFTWARE OR DOCUMENTATION, EVEN IF E-BOOK SYSTEMS, INC. OR ITS LICENSORS OR ITS SUPPLIERS HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

E-BOOK SYSTEMS, INC. DOES NOT WARRANT THAT YOUR REQUIREMENTS WILL BE MET WITH THE SOFTWARE FUNCTIONS OR THAT THE DOCUMENTATION AND SOFTWARE OPERATION WILL BE ERROR-FREE OR UNINTERRUPTED OR THAT DEFECTS WILL BE CORRECTED. E-BOOK SYSTEMS, INC. SHALL ALWAYS RESERVE ITS RIGHTS AND DISCRETION TO CORRECT ANY DEFECTS IT SEES FIT AND TO MAKE AVAILABLE FURTHER RELEASES AND UPGRADES AS AND WHEN IT DEEMS NECESSARY.

6. GOVERNING LAW

This License Agreement shall be governed by the laws of the State of California, without regard to conflicts of law provisions, and you consent to the exclusive jurisdiction of the state and federal courts residing in the State of California. Any unresolved disputes arising under this Agreement shall be submitted for arbitration in the State of California.

7. PREVALENCE OF THIS AGREEMENT

This Agreement constitutes the complete agreement between you and E-Book Systems, Inc. with respect to the subject matter hereof and supersedes any and all prior or contemporaneous oral or written agreements, representations, negotiations, understandings, communications or other dealings between you and E-Book Systems, Inc. If any part of this Agreement is found to be void, unenforceable or invalid, it shall not affect the other provisions of this Agreement.

8. MODIFICATION OF AGREEMENT

This Agreement may not be modified except in writing duly signed by an authorized person or persons of E-Book Systems, Inc. and you.

9. TERMINATION

Without prejudice to any other rights, E-Book Systems, Inc. reserves the right to terminate this Agreement if you, the user, fail to comply with the terms and conditions of this Agreement. In such event, you must promptly stop using the Software and all accompanying Documentation.


FlipAlbum 6 Pro (Eval) EULA

FlipAlbum® 6 Pro (EVALUATION) for Windows® 98/2000/ME/XP

Copyright © 1998 - 2005 E-Book Systems, Inc.

Protected by U.S. Patent No. 5,909,207; 6,064,384; 6,340,980; 6,407,757; 6,496,803; 6,762,775

PRINT Image Matching II. Copyright Seiko Epson Corporation 2003 - 2005

Other Patents Pending. All Rights Reserved.

FLIPALBUM® 6 PRO (EVALUATION)

LICENSE AGREEMENT AND WARRANTY DISCLAIMER

E-BOOK SYSTEMS, INC.

FLIPALBUM® 6 PRO (EVALUATION) IS TRIALWARE.

REDISTRIBUTION IS PERMITTED.

IMPORTANT -- READ CAREFULLY: By clicking on the "Accept" button or by installing, downloading, copying or otherwise using FlipAlbum® 6 Pro Evaluation, ("Software"), and all accompanying documentation ("Documentation") you, the user, agree to be and are hereby bound by the terms and conditions of this License Agreement ("Agreement"). If you do not agree to the terms and conditions stated in this Agreement, you must promptly stop using the Software and all accompanying Documentation.

1. GRANT OF LICENSE FOR 30 DAYS

E-Book Systems, Inc. hereby grants you, the user, a non-exclusive license to use the Software and Documentation for evaluation and non-commercial purposes without charge for a period of thirty (30) days. Any use of this Software and Documentation beyond the thirty (30)-day evaluation period requires that you, the user, register with E-Book Systems, Inc. by way of a purchase order which will correspondingly entitle the Software and Documentation to be upgraded to the full license copy of FlipAlbum® 6 Pro.

Use of this Software and Documentation is permitted only to the extent reasonably required in the thirty (30) days to determine whether to register and upgrade the Software and Documentation to the full license copy of FlipAlbum® 6 Pro. Unregistered use of this Software and Documentation after the thirty (30)-day evaluation period is in violation of U.S. and international copyright laws.

2. DISTRIBUTION

You are hereby granted permission to duplicate and distribute the Software and Documentation freely; give exact copies of the Software and Documentation to anyone; and distribute the Software and Documentation in its unmodified form via any electronic means.

You are expressly prohibited from charging, or requesting donations, for any such copies, however made; from distributing the Software and/or Documentation with other products or as a part of any package or publication or in support of any service, commercial or otherwise, without prior written permission and agreement from E-Book Systems, Inc. The Software and Documentation must not be distributed to support any profit-generating activity, even if the Software and Documentation are being distributed freely.

The Software and Documentation must be distributed together as a whole without any modifications. No files or contents may be added to or removed from the Software and Documentation in the course of distribution. No individual parts or components of the Software and/or Documentation may be distributed. You may not remove or modify the copyright and proprietary notices or labels from the Software or Documentation.

3. LIMITATIONS

You may not disassemble, modify, reverse-engineer, adapt, decompile, translate or create derivative works based upon the Software or the Documentation or any part thereof in any way whatsoever without the written consent of E-Book Systems, Inc.

Except as expressly permitted in this Agreement, you may not separate any parts of the Software or Documentation for use on more than one computer.

You may not lease, rent, assign, sell, resell or otherwise transfer any of the thirty (30)-day licensing rights in the Software or Documentation to any other person or parties whomsoever.

You may not use the Software or Documentation for any use prohibited by law.

The MPEG 2 encoding capability in this product is subject to a patent license between E-Book and MPEG LA, which requires that E-Book provides the following notice to its licensees.

MPEG-2 Packaged Media Notice: ANY USE OF THIS PRODUCT OTHER THAN CONSUMER PERSONAL USE IN ANY MANNER THAT COMPLIES WITH THE MPEG-2 STANDARD FOR ENCODING VIDEO INFORMATION FOR PACKAGED MEDIA IS EXPRESSLY PROHIBITED WITHOUT A LICENSE UNDER APPLICABLE PATENTS IN THE MPEG-2 PATENT PORTFOLIO, WHICH LICENSE IS AVAILABLE FROM MPEG LA, L.L.C., 250 STEELE STREET, SUITE 300, DENVER, COLORADO 80206.

4. COPYRIGHT

All title, ownership rights, and intellectual property rights in and to the Software and Documentation are owned by E-Book Systems, Inc. or its licensors. The Software and Documentation are protected by the copyright laws of the United States and international copyright treaties. All title, ownership rights and intellectual property rights in and to the content accessed through the Software including any sample content contained in the Software is the property of the applicable content owner and may be protected by applicable copyright or other laws. THIS LICENSE DOES NOT GIVE YOU, THE USER, ANY RIGHTS TO SUCH CONTENT AND E-BOOK SYSTEMS, INC. SHALL HAVE NO LIABILITY WITH RESPECT TO YOUR USE OF ANY SUCH CONTENT.

5. DISCLAIMER OF WARRANTY

THE SOFTWARE AND DOCUMENTATION ARE PROVIDED "AS IS" WITHOUT WARRANTY OF ANY KIND. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, E-BOOK SYSTEMS, INC. FURTHER DISCLAIMS ALL WARRANTIES WHETHER EXPRESSED OR IMPLIED, INCLUDING WITHOUT LIMITATION ANY WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, AND NON-INFRINGEMENT.

THE ENTIRE RISK ARISING OUT OF THE USE OR PERFORMANCE OF THE SOFTWARE AND DOCUMENTATION LIES WITH YOU, THE USER. IN NO EVENT SHALL E-BOOK SYSTEMS, INC. OR ITS LICENSORS OR ITS SUPPLIERS BE LIABLE FOR ANY DAMAGES WHATSOEVER INCLUDING, WITHOUT LIMITATION, ANY DIRECT, INDIRECT, CONSEQUENTIAL, INCIDENTAL, SPECIAL, PUNITIVE, OR OTHER DAMAGES (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF BUSINESS INFORMATION, OR OTHER PECUNIARY LOSS) ARISING OUT OF THIS AGREEMENT OR THE USE OF OR INABILITY TO USE THE SOFTWARE OR DOCUMENTATION, EVEN IF E-BOOK SYSTEMS, INC. OR ITS LICENSORS OR ITS SUPPLIERS HAVE BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.

E-BOOK SYSTEMS, INC. DOES NOT WARRANT THAT YOUR REQUIREMENTS WILL BE MET WITH THE SOFTWARE FUNCTIONS OR THAT THE DOCUMENTATION AND SOFTWARE OPERATION WILL BE ERROR-FREE OR UNINTERRUPTED OR THAT DEFECTS WILL BE CORRECTED. E-BOOK SYSTEMS, INC. SHALL ALWAYS RESERVE ITS RIGHTS AND DISCRETION TO CORRECT ANY DEFECTS IT SEES FIT AND TO MAKE AVAILABLE FURTHER RELEASES AND UPGRADES AS AND WHEN IT DEEMS NECESSARY.

6. GOVERNING LAW

This License Agreement shall be governed by the laws of the State of California, without regard to conflicts of law provisions, and you consent to the exclusive jurisdiction of the state and federal courts residing in the State of California. Any unresolved disputes arising under this Agreement shall be submitted for arbitration in the State of California.

7. PREVALENCE OF THIS AGREEMENT

This Agreement constitutes the complete agreement between you and E-Book Systems, Inc. with respect to the subject matter hereof and supersedes any and all prior or contemporaneous oral or written agreements, representations, negotiations, understandings, communications or other dealings between you and E-Book Systems, Inc. If any part of this Agreement is found to be void, unenforceable or invalid, it shall not affect the other provisions of this Agreement.

8. MODIFICATION OF AGREEMENT

This Agreement may not be modified except in writing duly signed by an authorized person or persons of E-Book Systems, Inc. and you.

9. TERMINATION

Without prejudice to any other rights, E-Book Systems, Inc. reserves the right to terminate this Agreement if you, the user, fail to comply with the terms and conditions of this Agreement. In such event, you must promptly stop using the Software and all accompanying Documentation.


Welcome To FlipAlbum

1.1 Welcome To FlipAlbum® 6

Thank you and congratulations on choosing FlipAlbum® 6. FlipAlbum® 6 opens the door to a whole new way of organizing, viewing and sharing digital images and multimedia files. Now you can spend more time enjoying your FlipBooks* rather than struggling with the software. FlipAlbum® 6 combines profound sophistication with simplicity. You'll be amazed at how easy it is to use FlipAlbum® 6, allowing you to be more productive than ever.

FlipAlbum® 6 allows users to instantly create a digital photo album or catalog with our 3D Page-Flipping interface. With this latest version, in addition to being able to lay out more than one object (such as images, annotations, multimedia files, etc.) on each flipping page, users are provided with the new multi-flip technology to rapidly flip pages of the albums easily. The improved new look also makes using FlipAlbum® 6 a more pleasant experience. Users of FlipAlbum® 3.1, 4.x and 5.x will be happy to note that their old albums can be opened and edited in FlipAlbum® 6.

Users can now also publish and share their FlipBooks with friends via the Internet. These online FlipBooks can be viewed using our FlipAlbum® 6 or free FlipViewer®.

* FlipBooks are books that have the extension .OPF. FlipBooks are created when you save your photo albums that you have created. In this user guide, the terms FlipBooks, albums and books may be used interchangeably.


Introduction

1.2 Introduction

Have you ever wished there was an easier way to obtain a good overview of your image and multimedia files in a folder, but have not been satisfied with what is currently available? Have you also wished you can export your images and multimedia files onto a CD and distribute them? If so, welcome to FlipAlbum® 6!

FlipAlbum® 6 is a novel album creator and image editor that allow the user to view and edit images resident in a folder by automatically creating a virtual photo album. The photo album created works like a real one, with pages that can be flipped and with page thickness on each side corresponding to the number of pages in the album. The album, or FlipBook created allows the user to browse through his images, bookmark them, and perform various commands such as copy, move and edit between different albums in a convenient manner. FlipAlbum® 6 therefore provides a most intuitive way to organize and view through your image collections in a book form, a feature not commonly found in other image viewing software.

FlipAlbum® 6 automatically creates a FlipBook out of each directory, and two FlipBooks can be created under two separate windows for easy viewing and manipulation. In other words, the user can open more than one FlipBook for viewing at any given time. The ability to view image files in both folders simultaneously greatly facilitates the moving or copying of files between different directories.

With FlipAlbum® 6 Suite, you can export your completed albums onto CDs and share them with your family and friends.

With FlipAlbum® 6 Pro, you can also export your completed albums onto CDs, add security features to the CDs and distribute them for commercial purposes.


Using Help

1.3 Using Help

This Help File can be used by users of FlipAlbum 6 Standard, Suite and Pro. Wherever applicable, sections relevant for only Suite or Pro versions will be reflected accordingly.

To read the Help contents:

  1. Click Help on the menu bar.

  2. Click Contents.

To order FlipAlbum®:

  1. Click Help on the menu bar.

  2. Click Order Online.

To register your FlipAlbum®:

  1. Click Help on the menu bar.

  2. Click Registration.

To get more information about products from E-Book Systems:

  1. Click Help on the menu bar.

  2. Click More information.

To get more information about your copy of FlipAlbum®:

  1. Click Help on the menu bar.

  2. Click About.

Printing Help Topics:

  1. Click on the Print icon on the Help Screen toolbar.

  2. Click the radio button for Print the selected topic.

  3. Click OK.

  4. Alternatively, you can go to http://www.flipalbum.com/support/dl.php to download a copy of the user guide.


Features

1.4 Features

Book Paradigm
The thickness of the book is representative of the number of pages in the book, just like in a real book. Users can flip through the book or use the page number cues as a guide.

Multi-Page Rapid Flipping
Realistic 3D page flipping effect with adjustable flipping speed.

Hold Pages
Users can hold pages and compare contents of different pages.

Jump Cursor
User can jump to any page of the book by clicking at the thickness of the book.

File Formats Supported
The following file formats are supported: Images (GIF, JPG, PNG, BMP, WMF, ICO, PCX, TIF, PCD, PSD); OEB Package Format (OPF); Sound Files (MID, WAV, MP3); Video Files (AVI, MPG)

Create Album CDs (Suite/Pro only)
Users can distribute and share their beautifully created album(s) on CDs with family and friends. They simply pop the album CDs into their CD-ROM drive and the album will automatically be launched - no installation of software required.

Password Protection (Pro only)
You can set a password to protect your Album CD. Once the Album CD is password-protected, all the albums are encrypted.

CD Expiration (Pro only)
You can set the absolute date or the exact number of days before the Album CD expires.

Album Encryption (Pro Only)
You can encrypt the albums in the Album CD to prevent unauthorized use of your images.

Print and Save Control (Pro only)
You can prevent the recipient of your Album CD from printing and saving your pictures.

Watermarking (Pro only)
You can add watermarks of your name or copyright message onto your images.

Multi-Album CD Maker (Suite/Pro only)
You can burn more than one album onto the Album CD.

Create Video CDs for Playback on DVD Players (Suite/Pro only)
Users can create CDs that can be played on most DVD players and viewed on the TV. You are provided the tool to export the album to a MPEG movie, AVI or Slide Show and you simply use your CD writing program to create the CD in the Video CD, Super Video CD or DVD format.

Bookmarks
Users can bookmark their favorite pages for quick access. Bookmarks are rotated 90° and can accept full text. Length of bookmark can be set to automatic or fixed

Effects
Users can add effects to their images, like 3D/Shadow, crop shapes and frames.

UNDO/REDO Function

Users can now UNDO/REDO up to 30 of their last actions.

QuickStart Wizard

A 3-step wizard to guide new users in creating an album fast by opening a folder, selecting the page layout and a theme.

Album CDs playable on Mac (Suite/Pro only)
Album CDs created can also run on a Mac. Recipients of the album CD simply need to pop it into the CD ROM drive, double click the CD icon, and launch the MacCDViewer to view the album(s).

Paste Special

Users now have the option to paste the copied objects into different supported formats using the paste special function.

Grid and Ruler

Users can now turn on grid and ruler for easier layout of objects on the page

Theme Creator

Users can now create their own themes by using this create theme function. It will capture the front and back covers, book and page backgrounds and/or additional page backgrounds as separators

More Slideshow Settings

  • Users have more transition effects to choose from

  • Background music will be played if enabled

  • Screen saver and power save will be disabled

  • Users can run a slideshow of batch selected pages

Insert multiple blank pages

Users now have the option to insert 1 or more blank page(s) into an album.

Optimization of file size for Upload

Users now have the option to resize their images for faster transfer and viewing when uploading to the web.

Set book direction (bi-directional)

Users now have the option to set the book direction to start from left to right or right to left.

Hide/Unhide Overview/Contents/Index entries

Users now have the option to hide/unhide entries on the Overview/Contents/Index pages.

Multi-Selection of Objects on Page

Users can now use the Shift key + mouse click to select multiple objects on page and perform the following functions:

  • Cut/Copy/Paste/Delete Selection

  • Rotate objects

  • Resize objects

  • Add effects

  • Set link

  • Alignment of objects relative to page

  • Autoformat function to align and resize objects

  • Move/Delete Picture File

Batch Operation on Overview/Contents/Index Pages

Users can now perform more batch operations on the Overview/Contents/Index Pages:

  • Effects

  • 3D

  • Shadow

  • Crop Shape

  • Add Frame

  • Page Properties

  • Page Background

  • Page Position

  • Page Audio

Annotations
Users can add annotations (note or explanation) to the album page. Annotations can be made transparent, translucent or with background color. They can also be easily edited by double-clicking them, while in select mode.

Search Function
Users can search for text in annotations and flip to the page containing that text.

Easy Page Layout Options
Users can layout your text and image objects using drag and drop.

Insert Multiple Images, Annotations, Multimedia Files Per Page
Instead of only one image per page, you can now add as many images you like, together with annotations and other multimedia files like MP3 and video files in each page.

Multi-Select Drag & Drop Objects from Windows Explorer
Users can select a list of objects from Windows Explorer and drag and drop the objects into the Overview/Contents/Index pages.

Web-enabled
Upload and share your pictures on the Internet with ease.

View Online Photo Albums/FlipBooks
Users can view online photo albums or FlipBooks in streaming format — view initial pages while rest of album downloads.

Emailing
The web address of the book can be captured and sent with the aid of the default email program.

Slide Show Effects
Users can set more options for slide shows, including new transition effects and options to start slide show with current page.

Manual Arrangement of Book Pages
Users can rearrange the pages at the thumbnail overview page or filenames at the contents page to change the positions of the pictures inside the album.

Manual Addition of Pictures
Users can manually add a picture into an album by using a drag and drop feature.

Play Video On Page
Users can play video on page without having to go into preview mode.

Themes
There are now built-in themes (covers, page and book backgrounds, and separators) to spice up your album.

Centerfold View
FlipAlbums can now be viewed in both centerfold and 2-page mode, making it convenient to view both portrait and landscape pictures.

Transparency Support
Users can use the pick color function to enable specified portions of your image to be transparent.

Picture Frame
Users can make your images look even better by customizing and adding a picture frame to your images.

Multi-Select Drag & Drop Objects
Users can also multi-select drag & drop objects from the Insert Multimedia Objects dialog box into your album.

Rename Page at Overview/Contents/Index Pages
Users can rename the filename of each page at the Overview/Contents/Index pages.

Filename/Page Number Display
Users have the option to display the filename and page numbers on each page.

Keep Aspect Ratio when Resizing Objects
Users have the option to resize objects with or without maintaining the aspect ratio.

Page Indicator
A page indicator will be displayed at the lower left or right of the status bar when page audio has been set or when the page is selected.

Configure Left/Right/Centerfold Page Background
Users have the option to configure page backgrounds for left/right/centerfold pages respectively.

Hypertext and Image Links
Support hypertext and image links to external file or web address (URL).

Resizing the Pictures in your Album
Users can resize the images and annotations on each page.

Print WYSIWYG Style
Preview the image before printing. Print with annotation and page background.

Preview Images
Preview images at full screen mode.

File Information
Display information about the file, such as, filename, format, width, height, bits per pixel and URL.

Audio Format
MP3 music format supported in addition to .WAV and .MID and you can set an audio playlist for your background music.

JPG as Themes
Supports JPG images for theme images, like book covers, page and book background.

Favorites
Favorite web pages can be saved in a folder for easy access.

Printing to Avery Templates
Users can print your images to Avery labels by selecting the templates provided.

Asynchronous Download of MP3 music
MP3 music included as book or page background music would be asynchronously downloaded (ie streamed from source), while the rest of the FlipBook loads.

Image Resampling
Images are resampled for better viewing quality.

Background Music Playlist
Users can include a playlist of audio files as background music.

Add/Delete/Cut Overview/Contents/Index
Users can add or delete the Overview, Contents and Index pages. Users can also cut and paste these pages to any page of the FlipBook.

Resize Your Book
Change the size of your book to suit your comfort and convenience. FlipAlbum® dynamically adjusts the size of the images in the book to suit your selection. This is not possible with most other book products.


What's New

1.5 What's New

These are the additional features in FlipAlbum® 6:

Export Album to MPEG-2 Format

Users will now be able to export their albums to a higher quality MPEG-2 video for them to create Super Video CDs or DVDs.

Fonts Embedding

The fonts used by the album creator will now be embedded in the AlbumCD. Recipients of the AlbumCD will no longer need the fonts to be present in their PC in order to view the fonts used by the album creator.

Layout Template

Users can now select from different templates when opening a folder of images, and choose image layout, annotation and image effects options.

Customization of Table of Contents

Users now customize the Table of Contents by changing font type, size, color, styles and indentation levels.

GIF Format

FlipAlbum® 6 now supports animated GIF on page.

Add Crop Shape

Users can now add their own crop shapes, in addition to those default shapes provided.


Eval Limitations

1.6 Limitations in FlipAlbum® 6 Series Evaluation

  • Limited evaluation usage of 30 days

  • PSD and PCX file formats not supported

  • Folder->SaveAs, MoveTo and Rename functions disabled

  • Less theme selection

  • No online update

  • Album CD created has 50-page limit (for Suite and Pro Eval only)

  • User will not be able to set the Company Name and URL in the CD Making Options.


System Requirements

2.1 System Requirements

Minimum Systems Requirements:

  • Windows® 98/2000/ME/XP

  • IBM® PC compatible, Pentium® II 300 MHz

  • 128 MB RAM

  • 100 MB free hard disk space

  • 16-bit color display adaptor

  • 800x600 pixels screen area

For viewing and sharing of online photo albums, Internet Explorer 5.01 or higher and Internet access is required.

To create Video CDs, Super Video CDs or DVDs for DVD playback, CD/DVD burning program must support Video CD, Super VCD and DVD formats.

Recommended Systems Requirements:

  • Windows® 98/2000/ME/XP

  • IBM® PC compatible, Pentium® III or 4 processor, or equivalent

  • 256MB RAM


Installation

2.2 Installation

  1. Insert the FlipAlbum® installation CD in your CD-ROM drive.

  2. If you do not see an installation screen shortly, Click Start, then Run and Browse.

  3. Go to your CD-ROM drive, browse to the relevant product folder (FA6ProFiles, FA6SuiteFiles or FA6StdFiles) and select setup.exe.

  4. Click Open.

  5. Click OK in the Run dialog box.

  6. Follow the on-screen instructions to complete the installation (accept default).


Overview

2.3 Overview

Please read this user guide carefully before you start using the software. Figure 2.3.1 shows the basic components of FlipAlbum®.

Fig 2.3.1 The Basic Components of FlipAlbum

Fig 2.3.2 Main Toolbar

Fig 2.3.3 Small Toolbar

Toolbar Descriptions:

With the toolbar, you can quickly perform common actions that are found within the menu.

Start: launches the Start Wizard

New: create a new book
Open: open an existing book
Open Folder: open a folder of pictures to compile them into a book
Copy From: copy files from another folder
Copy (left/right page): copy page to clipboard
Paste: paste an image from clipboard
Insert: look at objects by navigating through your folders, and Insert your desired object by drag and drop.
Annotate (left/right page): insert annotation on left or right page
Bookmark (left/right page): add/remove bookmark to/from left or right page
Marker (left/right page): add/remove marker to/from left or right page
Overview: flip to thumbnail overview page
Audio: play/stop background audio
AutoFlip: start/stop auto-flipping
Slideshow: start/stop slide show
E-mail: email current opened book or pictures
Upload: upload book to web
Select: select image for editing or batch processing

CD Maker: export current album to CD


Starting FlipAlbum

2.4 Starting FlipAlbum® 6 Evaluation

If you have accepted the default options in the installation process, you can start FlipAlbum® 6 Evaluation by using the following method:

For FlipAlbum® 6 Pro Evaluation,

  1. Go to Start, Programs, E-Book Systems and FlipAlbum 6 Pro Eval.

  2. Click FlipAlbum Pro.

For FlipAlbum® 6 Suite Evaluation,

  1. Go to Start, Programs, E-Book Systems and FlipAlbum 6 Suite Eval.

  2. Click FlipAlbum Suite.

For FlipAlbum® 6 Standard Evaluation,

  1. Go to Start, Programs, E-Book Systems and FlipAlbum 6 Standard Eval.

  2. Click FlipAlbum Standard.

First Launch:

At first launch, a sample album will be opened to let you see what you might be able to do with FlipAlbum®.

Fig 2.4.2 Start Wizard

You can use the Start Wizard to create your quick and nice looking album or follow other steps in Section 2.5 to create your album.


Creating A FlipBook

2.5 Creating an Album

With FlipAlbum®, there are many ways of creating an album. You can use the Start Wizard, or start off with a new blank album and insert the objects you want, or you can simply open a folder containing the objects.

2.5.1 Using the Start Wizard

The Start Wizard consists of 3 basic steps:

Step 1 Open Folder – This is where you select your folder containing the images.

  1. At the Start Wizard, click Open Folder on the left panel or the Next button to begin. Fig 2.5.1 will be displayed.

Fig 2.5.1 Start Wizard “Open Folder”

  2. Browse to the folder containing your images.

  3. Click Page Layout on the left panel or the Next button to continue. Fig 2.5.2 will be displayed. Alternatively click the Back button to go back to the last step or Cancel button to quit the Start Wizard.

Note: Step One – Open Folder is a mandatory step in the Start Wizard. An album cannot be created without selecting a folder.

2.5.1.1 Opening a Folder that has been opened before

If you use the Start Wizard to open a folder that has been opened before with FlipAlbum®, you will be prompted with Fig 2.5.1.1

Fig 2.5.1.1 Folder Opened Before Dialog

  1. Click Yes to load the previously saved folder settings

  2. Click No to carry on with the Wizard with your new settings (layout and theme)

  3. Click Cancel to reselect another folder.

Note: Step 2 Page Layout and Step 3 Themes are not mandatory steps in the Start Wizard. You may click the Finish button once you have selected a folder in Step 1, in which case, the album will be created with the default page layout (single image per page) and without themes.

Fig 2.5.2 Start Wizard "Page Layout"

Step 2 Page Layout – This is where you choose the layout of your album by selecting single image per page (default) or centerfold page (a single image occupying two pages).

  1. Select the layout by clicking Single image per page or Centerfold page. A white glow behind the image will indicate your current layout selection.

  2. Click Themes on the left panel or the Next button to continue. Fig 2.5.3 will be displayed. Alternatively click the Back button to go back to the last step or Cancel button to quit the Start Wizard.

Note: If you click the Finish button instead of the Next button at this point, the album will be created without the themes.

Fig 2.5.3 Start Wizard "Themes"

Step 3 Themes – This is where you select a theme for your album. A theme includes front and back covers, left, right and centerfold page backgrounds, book background and separators (if available).

  1. Select the desired theme.

  2. Click the Finish button to start creating your album. The Start Wizard will close and your album containing the images in your folder will be created. Alternatively click the Back button to go back to the last step or Cancel button to quit the Start Wizard.

Note: If you do not want to Start Wizard to appear automatically at each launch of the program, check Do not show me this dialog again and click the Cancel button. To activate the Start Wizard again at any point of time, go to File->Start Wizard, or click the Start icon on the toolbar.

2.5.2 Starting with a Blank Album

  1. Click File on the menu bar or click the New icon.

  2. Click New Book. A new empty book is created for you on the screen.

  3. Click Edit on the menu bar or click the Insert icon.

  4. Click Insert Multi-Media Object....

  5. Navigate to the folder that contains the objects (JPG, AVI, MP3 etc).

  6. Drag and drop the desired objects into the Contents page.

  7. Use the Shift key to select multiple objects before dragging and dropping them onto the Contents page.

  8. To save your new book, click File on the menu bar and click Save As.

  9. Enter a name for your new album.

  10. Click Save.

Note: You can also drag and drop images from Windows Explorer onto the Contents page.

2.5.3 Creating a New Book by Opening a Folder

  1. Click Folder on the menu bar or click the Folder icon.

  2. Click Open Folder. A Browse for Folder dialog box will be displayed.

  3. Navigate to the folder that contains the objects (images, AVI, MP3 etc).

  4. Click OK.

  5. To save your new album, click File on the menu bar and click Save As.

  6. Enter a name for your new album.

  7. Click Save.


Rearrange Your Pages

2.6 Rearrange Your Pages

  1. Click FlipTo on the menu bar and select Overview.

  2. Click the picture of the thumbnail you want to move, then drag and drop to the desired location.

See Section 4.2 Rearrange by Thumbnails for more details


Bookmark Important Pages

2.7 Bookmark Important Pages

  1. Click Bookmarks on the menu bar and click Add.

  2. Select Left Page or Right Page to add your bookmark to the left or right page.

Note: You may also click the left or right side of the Bookmark icon to add a bookmark.


Saving a New FlipBook

2.8 Saving a New FlipBook

  1. Click File on the menu bar.

  2. Click Save As

  3. Enter a name for your new book.

  4. Click Save.


Uploading Your Book to Web basic text

2.9 Upload Your Book to Web

Books created in FlipAlbum® can be uploaded to web sites where they can be shared.

To upload a book to the Web:

  1. Click File on the menu bar and click Upload to Web... or click the Upload icon. The Upload dialog box will be displayed.

  2. If you are a new user, click New User.

  3. Follow the web site instructions to register for your web space.

  4. After registration, close your web browser and go back to the Upload dialog box. Then click Next.

  5. Enter your Username, Password and Book Name.

  6. Click Next to upload your book.

  7. After uploading, you will be asked to view your uploaded book, email to your friends, add your online book to FlipAlbum's favorites and add your book to www.fliplibrary.com for public access.

See Section 7.6 Uploading to Web Sites for more details


Exporting FlipBook to CD

2.10 Exporting Album to CD

To export the current album to CD (Single Album CD):

  1. Open an existing album or create a new album.

  2. Click CD Maker on the menu bar and click Create Album CD.

  3. The CD Maker dialog box will be displayed.

  4. Click Create a new CD Album radio button.

  5. Click Single Album on CD radio button.

  6. A wizard will guide you through the rest of the process.

To export multiple albums to CD:

  1. Open an existing album or create a new album.

  2. Click CD Maker on the menu bar and click Create Album CD.

  3. Click Create a new CD Album radio button.

  4. Click Multiple Albums on CD radio button.

  5. Uncheck the Add Current Album check box if you do not want to add the current album onto the CD.

  6. A wizard will guide you through the rest of the process.

See Chapter 7.7 Export Album to CD for more details.

To export your album(s) for TV Viewing:

  1. Open an existing album or create a new album.

  2. Click CD Maker on the menu bar and click Export Album for TV Viewing.

  3. You have the choice to export your album to the MPEG, AVI or Still Picture formats. Select the desired folder to save the MPEG/AVI/Still Pictures, change flipping interval, encoding method and TV system (where applicable).

  4. Once your album is converted to MPEG/AVI/Still Pictures, launch your CD Writer program to burn the MPEG file in Video CD, Super Video CD or DVD formats. For still pictures, you can use your CD Writer program to create a Still Picture Slide Show Video CD.


Opening, Creating, and Saving Books

3.1 Opening, Creating, and Saving Albums

Create a new album to which you can add images, and then save your new album. You can also open an existing album.

To open an existing album:

  1. Click File on the menu bar

  2. Click Open Book. The Open A Book dialog box will be displayed.

Note: You may also click the Open icon instead of using the menu.

  3. Click Browse to navigate to the directory where you have saved your album (OPF).

  4. Select the album you want and click Open.

  5. Click OK on the Open A Book dialog box.

Alternatively you can open a recently viewed book by:

  1. Click the down arrow [image] to view a list of the most recently opened albums.

  2. Click the album you want to open.

  3. Click OK.

To save your current album:

  1. Click File on the menu bar.

  2. Click Save (*save links only).

To save your current album as a new album:

  1. Click File on the menu bar.

  2. Click Save As.

  3. The Save As dialog box will be displayed.

  4. Navigate to the directory where you want to save your new album.

  5. Enter a filename for your new album.

  6. Click Save.

*Two options for saving:

The Save As Dialog shows two options in the Save as type drop down list.

Book, links only (*.opf file) - save for local viewing (save links only).

Book, Complete (*.opf file + contents) - save for uploading to web sites or all related files into a desired folder.

To create a new album:

  1. Click File on the menu bar.

  2. Click New Book. You will be prompted to specify a name for your new album.

  3. To save the new album in a desired folder, click the Browse button.

  4. Navigate to the desired folder and click Save. Click OK.

  5. A new empty album is created for you on the screen.

Note: You can also create a new album by clicking on the New icon instead of using the menu bar.

Note: Remember to save your new album using the File, Save As command.

See Section 3.6 Inserting and Deleting Pages for more details.


Starting from an Empty Folder-book

3.2 Starting from an Empty Folder-book

Use FlipAlbum® to create a new folder where you can store your image files.

To start from an empty folder-book and add image files into the new folder:

  1. Click Folder on the menu bar.

  2. Click New Folder. The Create a new folder dialog box will be displayed.

  3. Select the directory you want to create the new folder.

  4. Enter the new folder name.

  5. Click New to confirm, or Cancel to discard.

  6. To add images to the new folder, click Folder on the menu bar.

  7. Click Copy from or click the Copy From icon.

  8. Navigate to the folder you want to copy the file from.

  9. Click Open.

Note: The name of your new folder will be added as an annotation to the book cover. You can change the annotation text on the cover. Move your mouse over the title, click right mouse button and select Edit Annotation.


Opening a Folder For Book-like Flip-viewing

3.3 Opening a Folder

Open any folder which contains objects for viewing as a book.

To open a folder for viewing as a book:

  1. Click Folder in the menu bar.

  2. Click Open Folder. The Browse For Folder dialog box will be displayed.

  3. Navigate to the folder where you saved your objects and click OK.

  4. The Select Template dialog box will be displayed.

  5. Select the desired options and click OK to create your album.

Note: You may also click on the Folder icon instead of using the menu bar.

Template Options

Page Layout:

  1. You can select a pre-defined page layout (eg 1 x 2 images or 2 x 2 images) by clicking the layout image or the radio button.

  2. To customize your own page layout, select the Custom radio button, then changing the Column and Row options.

  3. To have all the images displayed on centerfold pages, click the Open as Centerfold check box.

Image Alignment:

  1. You can select the image to be aligned to the Left, Center or Top.

  2. Select Random if you want the program to align it randomly on the page.

Image Effect:

  1. You can add Shadow or 3D effects to your images. Simply click the Add Shadow and/or Add 3D Effect check boxes as desired.

Album Content:

  1. By default, the Overview, Contents and Index pages will be added into the album. Click the desired check boxes to leave any of the pages out.

Annotation:

  1. You can automatically annotate the images with the filename or a blank text by clicking the Add Text Below Image check box and the desired Filename or Blank Text radio button.

  2. To change the font, style, size, effects and color, click the Font button.

Note: If you open a folder that has been opened before, the Select Template dialog box will not appear. Instead, the program will use the settings previously used for this folder. To re-create the album with a new template, click Folder on the menu bar and select Re-import Folder. All previous folder settings will be reset.


Annotation and Adding Text

3.4 Annotation of Album Pages

You can easily insert comments and notes with different fonts, borders and colors to personalize your albums by annotating your album pages.

To add annotations to a page:

  1. Click Edit on the menu bar and click Insert Annotation.

  2. Click either Left Page or Right Page to add the text annotation.

  3. An annotation bar together with an annotation box will appear.

  4. Enter the text in the annotation box. You can change the text attributes (text color, font, size, format, alignment, bullets) by selecting the text and choosing the desired attributes on the annotation bar.

  5. The text annotation can be positioned by moving the mouse cursor to the edge of the annotation box until it changes into a hand. You can then drag the annotation box to a new location.

  6. Click outside the annotation box within the book to accept.

  7. To delete or edit the annotation, first click anywhere outside the annotation box. Then right click on the annotation box and a context menu will be displayed. Click Delete Selection or Edit Annotation accordingly. Alternatively, you can double-click on the annotation box to enter the Edit Annotation mode.

  8. You can change the annotation background by clicking Effects and selecting Transparent,Translucent or Background Color on the menu.

Alignment of Annotation Box:

  1. Right click on the annotation box and a context menu will be displayed.

  2. Select Alignment and click either Left, Center, Right, Top, Middle or Bottom.

Resizing the Annotation Box:

The annotation box can only be resized by placing your mouse cursor at any edge of the annotation box. Once the mouse cursor changes into the double-headed arrow [image] , simply click and drag the annotation box to the desired size.

Positioning the Annotation Box:

Move the mouse cursor to the edge of the annotation box. The mouse cursor will change into the shape of a hand. Click the left mouse button and drag the annotation box to the desired position.

Note: If you have added a Blank Text Annotation through the Open Folder Template feature, the blank text annotation box will only be visible if the Select mode is enabled. To enable the Select mode, you need to click the Select icon on the toolbar.


Creating Multi-Object Pages

3.5 Inserting Multi-Media Objects

More than one object such as pictures, text, and video can be added to a page.

First insert a blank page without an image or you can simply add objects onto existing pages.

Insert an Image:

  1. Click Edit on the menu bar and click Insert Multi-Media Object....

  2. The Insert Multi-Media Objects Browser dialog box will be displayed.

  3. Navigate to the desired folder.

  4. You can view the image files as thumbnails by clicking View as Thumbnail or View as Filename.

  5. Drag and Drop to the page either the filename or image, depending on which view you have chosen.

  6. Repeat the above steps as necessary.

To drag and drop more than one object at a time, simply use the Ctrl or Shift key and left-button on mouse

  1. Use the Ctrl and left-button on mouse click to select individual files.

  2. Use Shift and left-button mouse click to select multiple files at once. Hold down the SHIFT-key and click on a file to mark the start of the selection. Hold down the SHIFT-key and click on another file to mark the end of the selection. All the files between the first and the second click will be selected. The titles of selected files will be highlighted.

  3. Once the files are highlighted, simply drag and drop them onto the page.

Note:

  1. If you are inserting an object from a folder different from your currently opened folder, you may want to select Insert As Copy or Insert As Link before inserting the object.

  2. When you select Insert As Copy, a copy of the object would be copied into your currently opened folder.

  3. If you select Insert As Link, the object would not be copied to your currently opened folder. If you were to delete this object, then the page will show an "Invalid Page" error message.

Note: You can click on the Insert icon instead of clicking the menu items. You may also drag and drop images from Windows Explorer.

To add Clip Art that comes with FlipAlbum®:

  1. Click Edit on the menu bar and click Insert Clip Art....

  2. The Insert Multi-Media Objects Browser dialog box will be displayed.

  3. Navigate to the relevant clip art folder, eg Border and Callout.

  4. Drag and drop the clip art(s) to your page.

  5. Repeat the above steps as necessary.


Inserting and Deleting Pages

3.6 Inserting and Deleting Pages

To insert a blank page:

  1. Click Edit on the menu bar.

  2. Click Insert Page.

  3. Click Left Page to add a left-hand page or Right Page to add a right-hand page.

To insert multiple blank pages:

  1. Click Edit on the menu bar.

  2. Click Insert Page and select Multiple Pages.

  3. Enter the number of blank pages you want to insert.

  4. Select the position you want to add the blank pages by selecting the desired radio button.

If you have previously deleted your Overview, Contents or Index pages, you can insert them again.

To insert Overview/Contents/Index Page:

  1. Click Edit on the menu bar.

  2. Click Insert Page.

  3. Click Overview Page, Contents Page or Index Page as desired.

Note: If your FlipBook does not have the Overview, Contents or Index Pages, and you insert any of them, the Overview and Contents Pages will be inserted in the front 2 pages while the Index Page will be inserted at the back of the FlipBook.

To delete a page:

  1. Click Edit on the menu bar.

  2. Click Delete Page.

  3. Click Left Page to delete the left-hand page or Right Page to delete the right-hand page.

Note: If the page you deleted is the Overview, Contents or Index Page, you would have to follow the steps above to insert them again, if required.


Use of Overview Thumbnails, Contents, and Index

4.1 Overview Thumbnails, Contents, and Index

The Overview thumbnails allow the user to preview of all the images in the folder. To view the thumbnails in more detail, simply click on the thumbnail to preview the image in full size, or click on the filename above the thumbnail to flip to the page in the book.

To go to the Overview page:

  1. Click Flip To on the menu bar and click Overview or click the Overview icon on the toolbar.

By clicking on a file name on the Contents page, you can flip to the corresponding page in the book. This is also possible by clicking on a file name on the Index page.

The Overview, Contents and Index Pages can be deleted or moved from their original positions in the FlipBook.

To delete the Overview/Contents/Index Pages:

  1. Flip to the Overview, Contents or Index Page.

  2. Click Edit on the menu bar and click Delete Page.

  3. Click Left Page or Right Page accordingly.

To move the position of the Overview/Contents/Index Pages:

  1. Flip to the Overview, Contents or Index Page.

  2. Click Edit on the menu bar and click Cut.

  3. Click Left Page or Right Page accordingly. The Overview, Contents or Index page will remain.

  4. Flip to the page where you want to paste your Overview, Contents or Index page.

  5. Click Edit on the menu bar and click Paste.

Customizing Contents Page

You can customize the Contents Page to make it more presentable and useful.

  1. At the Contents Page, click Edit on the menu bar and select Customize Contents.... Alternatively right click on the Contents Page and select Customize Contents....

  2. The Style dialog box will be displayed.

  3. To change the Contents Title of the page, select Title and click the Modify... button.

  4. Change the title by editing the Text field. Select a color, font, size and style as desired and click the OK button.

  5. To change the individual Contents item, select TOC1 and click the Modify... button.

  6. To indent the TOC1, click the Up arrow of the Indent field. Select a color, font, size and style as desired and click the OK button.

  7. To create more levels for your TOC, repeat the steps for TOC2 and so on.

Customizing Index Page

You can customize the Index Page to make it more presentable and useful.

  1. At the Index Page, click Edit on the menu bar and select Customize Index.... Alternatively right click on the Index Page and select Customize Index....

  2. The Style dialog box will be displayed.

  3. To change the Index Title of the page, select Title and click the Modify... button.

  4. Change the title by editing the Text field. Select a color, font, size and style as desired and click the OK button.

  5. To change the individual Index item, select INDEX1 and click the Modify... button.

  6. To indent the INDEX1, click the Up arrow of the Indent field. Select a color, font, size and style as desired and click the OK button.

  7. To create another level for your INDEX, repeat the steps for INDEX2.

Indenting Contents Page Filenames

You can also indent Contents page items either individually or collectively.

  1. At the Contents Page, right click on the Contents Page filename and select Increase Indent. The item will be indented 5 pixels inwards.

  2. To indent a few Contents Page filenames together, press the <Ctrl> key and click on a filename to mark the start of the selection. Then with the <Shift> key depressed, click on another filename to mark the end of the selection. All the items between the first and second click will be selected, indicated by the highlighted filenames.

  3. Right click on any of the highlighted filenames and select Increase Indent. All the selected filenames will be indented 5 pixels inwards.

  4. To decrease the indent, right click on the filename and select Decrease Indent.


Arrange by Thumbnails

4.2 Working with Overview Page

Note: The same operations are also possible with the Contents and Index Pages.

4.2.1 Previewing Thumbnails

You can preview the thumbnail displayed in the Overview page.

  1. Flip to the Overview page.

  2. Move the cursor over the required thumbnail. The cursor will change to a [image].

  3. Click the thumbnail. The preview of the selected thumbnail is displayed.

4.2.2 Selecting Multiple Thumbnails

  1. Click each thumbnail to be selected keeping the <Ctrl> key pressed on the keyboard. Or

  2. Press the <Ctrl> key and click on a thumbnail to mark the start of the selection. Then with the <Shift> key depressed, click on the thumbnail to mark the end of the selection. All the thumbnails between the first and second click will be selected, indicated by the highlighted file names. Or

  3. Right click each thumbnail to be selected and click Batch Select from the displayed options. Repeat steps for other thumbnails as required. Or

  4. Right click any thumbnail and click Select All from the displayed options to select all thumbnails.

4.2.3 Reorganizing the Album using Thumbnails

Album pages can be arranged in any order you want by clicking and dragging the thumbnails to the relevant positions.

  1. Click FlipTo.

  2. Click Overview.

  3. Click and drag a thumbnail image to a new location.

Mouse pointer changes to a magnifying glass when it is moved over the thumbnail image.

Holding the left mouse button down changes highlighted color of both thumbnail frame and file name.

Alternatively, you can perform the following steps:

1. Right click the thumbnail to be moved.

2. Click Cut Page from the displayed options. The filename of the thumbnail will be highlighted.

3. Right click the thumbnail of the thumbnail before which the cut page is to be placed.

4. Click Paste from the displayed options.

Note: You may also perform the reordering operation on multiple selected thumbnails.

4.2.4 Adding Bookmarks to the Page

  1. Right click the thumbnail of the page to which the bookmark is to be added.

  2. Click Bookmarks and select Add from the displayed options.

  3. Specify the bookmark details. Refer to Section 4.7 if required. A bookmark will be added at the relevant page of the album.

Note: This function is not available for multiple selected thumbnails.

4.2.5 Adding Markers to the Page

  1. Right click the thumbnail of the page to which the marker is to be added.

  2. Click Markers and select Add from the displayed options. A marker will be added at the relevant page of the album.

Note: This function is not available for multiple selected thumbnails.

4.2.6 Flip To

  1. Right click on any thumbnail.

  2. Select Flip To and select either Front Cover, Back Cover, Overview, Content, First Page or Index to flip to the desired page.

4.2.7 Cut Pages

  1. Right click on any thumbnail(s) to be copied to the clipboard.

  2. Select Cut Page or Cut Selection (for multiple selected pages). The filename(s) of the thumbnail(s) will be highlighted.

  3. Right click at another thumbnail where you want to paste the cut thumbnail(s) to, and click Paste. The thumbnail(s) will be inserted before thumbnail just right-clicked on.

4.2.8 Delete Pages

  1. Right click on any thumbnail(s).

  2. Select Delete Page or Delete Selection (for multiple selected pages). The respective thumbnails with the corresponding album pages will be deleted.

4.2.9 Move Pages

  1. Right click on any thumbnail(s).

  2. Select Move Page or Move Files To… (for multiple selected pages).

  3. Select the folder you want to move the files to and click Move.

4.2.10 Renaming Pages

1. Right click the thumbnail of the page to be renamed.

2. Click Rename from the displayed options. The filename of the thumbnail will be highlighted.

3. Enter the new filename.

4. Press <Enter> on the keyboard or click anywhere on the page.

Note: This function is not available for multiple selected thumbnails.

4.2.11 Rotating Image Pages

1. Right click the thumbnail of the page to be rotated.

2. Click Rotate from the displayed options. Refer to Section 6.5 for more details.

Note: Rotating is not allowed for non image pages (.flp pages).

Note: Rotating is not allowed for non image pages (.flp pages).

4.2.12 Resizing Image Pages

1. Right click the thumbnail of the page to be resized.

2. Click Size Change… from the displayed options. Refer to Section 6.6 for more details.

Note: Rotating is not allowed for non image pages (.flp pages).

4.2.13 Effects

1. Right click on any thumbnail(s).

2. Click Effects and select either Add 3D Effect, Add Shadow, Select Crop Shape or Add/Edit Frame.

4.2.14 Page Properties

1. Right click on any thumbnail(s).

2. Click Page Properties… and set the Page Background, Page Position or Page Audio.

3. Click OK.

4.2.15 Hiding a Thumbnail Entry

When hidden, the thumbnail will not be displayed on the Overview Page/Contents/Index Pages. However, the actual page content is still a part of the album.

1. Right click the thumbnail of the page to be hidden.

2. Click Hide from the displayed options. The thumbnail will be hidden.

To unhide a thumbnail:

1. Right click on the margin of the Overview Page.

2. Click Unhide from the displayed options.

3. Select the name of the thumbnail to be made visible.


Flipping through Your Book

4.3 Flipping through Your Book

The new multi-page rapid flipping user interface allows you to flip multiple pages at varying speeds, depending on a number of factors such as how fast you click your mouse, on which portion of the page you click, and of course your CPU speed and other hardware resources. You can also “pick up” pages (or hold pages) of your book, just like you would pick up or hold a page of a real book. In addition, while you hold a page, you can move that page left or right to compare it with other pages, or pick up more pages of your book.

To start flipping a book:

Left click anywhere on the page when the mouse cursor changes to [image]. A single click will cause one page to be flipped. Further clicks will do 1 of 2 things depending on where the click is and which direction the pages are flipping.

Case 1: Pages flipping from right to left

a. Clicks on the pages on the right will cause more pages to flip.

b. When pages are flipping, a click on any page on the left “splits” the flipping pages where the mouse cursor is.

Case 2: Pages flipping from left to right

a. Clicks on the pages on the left will cause more pages to flip.

b. When pages are flipping, a click on any page on the right “splits” the flipping pages where the mouse cursor is.

“Splitting” means all pages to the left of the mouse click will flip in the direction from right to left and all pages right of the mouse click will flip in the direction from left to right, in effect opening up the pages of the book.

Note: You may see blank pages when you first flip multi-pages of your book. This is because the pages are not loaded yet. Simply let the pages settle and they will load. This phenomenon is dependent on your system resources. You can also set the amount of memory space for image buffering under Options->More Options->Advanced.

To flip to the Overview Page:

  1. Click FlipTo on the menu bar.

  2. Click Overview.

To flip to Contents Page:

  1. Click FlipTo on the menu bar.

  2. Click Contents.

To flip to the First Page:

  1. Click FlipTo on the menu bar.

  2. Click First Page.

To flip to the Index Page:

  1. Click FlipTo on the menu bar.

  2. Click Index.

To flip to Front Cover:

  1. Click FlipTo on the menu bar.

  2. Click Front Cover.

To flip to Back Cover:

  1. Click FlipTo on the menu bar.

  2. Click Back Cover.

To flip to the previously viewed page(s):

  1. Click FlipTo on the menu bar.

  2. Click Back.

To flip forward:

  1. Click FlipTo on the menu bar.

  2. Click Forward.

To flip the left page:

  1. Click FlipTo on the menu bar.

  2. Click Left.

To flip the right page:

  1. Click FlipTo on the menu bar.

  2. Click Right.

To flip to a certain page:

  1. Click FlipTo on the menu bar.

  2. Click Page No.

  3. The Flip To Page No dialog box will be displayed.

  4. Enter the page you want to flip to and click OK.

To flip to a specific file:

  1. Click FlipTo on the menu bar.

  2. Click File Name.

  3. Type in the file name and click Flip To.

To flip to a bookmarked page:

  1. Click Bookmarks on the menu bar.

  2. Click Flip To Bookmarked Page.

  3. Click the bookmark number that you want to flip to.

  4. You can also flip to a bookmarked page by clicking on a bookmark at the outer edges of the book.

To flip to a marked page:

  1. Click Markers on the menu bar.

  2. Click Flip To Marked Page.

  3. Click the marked page number that you want to flip to.

  4. You can also flip to a marked page by clicking on a marker at the top edge of the book.

You can also use the page edge (thickness of the book), Overview and Table of Contents to flip to a page quickly.

Page Edge:

  1. Place the cursor at the edge of the side of the book.

  2. A bookmark tab appears at the cursor position.

  3. Move the cursor slowly until the bookmark tab shows the page number you want.

  4. Click the left mouse button.

Overview:

  1. Click FlipTo on the menu bar.

  2. Click Overview.

  3. Click the file name of the thumbnail to flip to the desired page. (Note: When the cursor is above the file name, the background will be black and the cursor shape will change to the shape of a hand.)

Table of Contents:

  1. Click FlipTo on the menu bar.

  2. Click Contents.

  3. Click the file name listed in the Table of Contents to flip to the desired page


Auto Flipping of Pages

4.4 Auto Flipping of Pages

With Auto Flip, FlipAlbum® automatically flips the pages for you at a fixed time interval. You can also customize the time interval for the auto flip feature.

To start Auto Flipping of pages:

  1. Click Tools on the menu bar.

  2. Click Auto Flipping.

  3. Press any key on the keyboard or click the left mouse on the album to stop the auto flipping.

Note: You can also click the AutoFlip icon to start/stop the auto flipping.

To set the Auto Flipping interval:

  1. Click Options on the menu bar.

  2. Click Set Auto Flipping. The Auto Flipping Options dialog box will be displayed.

  3. You can control the direction of flipping and action at the end of flipping according to your preference.

  4. You can also control the flipping interval by clicking and dragging the scroll button of the flipping interval slider.


Flipping Control

4.5 Flipping Control

You can open the Flipping Control tool bar to help you control how you want to flip your book.

  1. Click Tools on the menu bar.

  2. Click Flipping Control. The Flipping Control tool bar will be displayed.

  3. Click [image] to flip to the next page and [image] to flip to the previous page.

  4. Click [image] to flip to the back cover and [image] to flip to the front cover.

  5. You can also click the scroll button and drag it left or right to flip to the page that you want.

With the new multi-page rapid flipping technology, you can have more flipping control.

Flipping Speed:

The flipping speed is dependent on where the click is, i.e., the position of the mouse cursor vertically. The flipping speed is at its slowest when you click at the bottom of the page (minimum setting in options) and is at its fastest when you click the book at the top of the page (maximum setting in options). Clicking elsewhere on the page will give a speed somewhere between these two settings, with the speed varying gradually from slowest to fastest from the bottom to the top of the page.

To Hold A Page:

When you move your mouse cursor over the lower left/right bottom corners of the book, your mouse cursor will change to a page-holding cursor [image], meaning that a click will enter the hold mode. The page that enters the hold mode will “stick” to your mouse cursor so that you can move it left and right to look at other pages.

With your page held by your mouse cursor, a further left click will pick up a page that is on the opposite side of the book relative to where your mouse cursor is. Further left clicks will pick up more pages from the opposite side.

To Release A Page:

If you are holding only one page, right clicking will release the page (it will flip to the opposite side of the book). If you are holding multiple pages, right clicking will release one page at a time (to the opposite side of the book).

To release all pages that are held (i.e. to get out of hold mode), simply move your mouse cursor to anywhere outside the book (edge of your monitor screen) and you will return to normal flipping mode.


Slide Show

4.6 Slide Show

The Slide Show feature allows you to present the contents of your book as a slide show, with FlipAlbum® automatically changing the screen to view the next slide. Slide show options such as the time interval between slides may be set.

To begin the slide show:

  1. Click Tools on the menu bar.

  2. Click Slide Show to start the slide show.

Note: You may also click the Slide icon instead of using the menu bar.

To stop the slide show, simply click on the screen and select Exit on the pop-up menu. You may also press the Esc key.

To configure the slide show options:

  1. Click Options on the menu bar.

  2. Click Set Slide Show. The Set Slide Show Option dialog box will be displayed.

  3. You can determine how many pages you want to view per slide by setting the Row and Column Options.

  4. You can select the transition effect you want for each image, show file name, frame and even select the background color of your slide show.

  5. You can also control the inter-slide and inter-screen intervals by clicking and dragging the scroll button of the interval sliders.

  6. Once you have selected your desired options, click OK.

Running a Slide Show of Selected Pages:

Instead of running a slide show of the whole album, you can run the slide show of selected pages.

  1. Batch select the pages you want to run the slide show.

  2. Click Tools on the menu bar.

  3. Click Slide Show to start the slide show.


Bookmarks

4.7 Bookmarks

You can add or remove bookmarks from individual pages. In addition, you can also set the type of bookmark style to be displayed. You cannot add bookmarks to Overview, Contents and Index pages.

To bookmark a page:

  1. Click Bookmarks on the menu bar.

  2. Click Add.

  3. Click Left Page to add a bookmark on the left-hand page or Right Page to add a bookmark on the right-hand page.

  4. Enter your bookmark text, and change the color of the bookmark, if desired. Checking the Bold check box will make bookmark text bold. Click OK.

  5. A bookmark appears at the edge of the selected page.

To remove a bookmark from a page:

  1. Click Bookmarks on the menu bar.

  2. Click Remove.

  3. Click Left Page to remove the bookmark on the left-hand page or Right Page to remove the bookmark on the right-hand page.

  4. The bookmark is removed from the selected page.

To select a bookmark style:

  1. Click Bookmarks on the menu bar.

  2. Click Select Bookmark Style and choose Rounded or Triangle, with or without 3-D or Gradient effect.

  3. Change the slope value to determine how rounded or tapered your bookmarks will be, and the gap value to determine the space between bookmarks.

  4. Click OK.

The length of each bookmark is dependent on the length of each bookmark text.

To have bookmarks of equal length:

  1. Click Bookmarks on the menu bar.

  2. Check Auto Size and the length of the bookmarks will be dependent on the bookmark with the longest bookmark text.

To edit the text of your bookmark:

  1. Add a bookmark by following the steps described above.

  2. Right click on the bookmark on the side of the page and click Edit.

  3. Type in the desired bookmark name and click OK.

To clear all bookmarks:

  1. Click Bookmarks on the menu bar.

  2. Click Clear All Bookmarks.


Markers

4.8 Markers

You can add or remove markers from individual pages. These markers could be used as temporary bookmarks while you edit your album. They will appear on top of the album pages.

To add markers to a page:

  1. Click Markers on the menu bar.

  2. Click Add.

  3. Click Left Page to add a marker on the left-hand page or Right Page to add a marker on the right-hand page.

  4. A marker appears at the top of the selected page.

To remove a marker from a page:

  1. Click Markers on the menu bar.

  2. Click Remove.

  3. Click Left Page to remove the marker on the left-hand page or Right Page to remove the marker on the right-hand page.

  4. The marker is removed from the selected page.

To clear all markers:

  1. Click Markers on the menu bar.

  2. Click Clear All Markers.


Previewing Images

4.9 Previewing Images

To view a picture in full screen mode:

  1. Click FlipTo on the menu bar.

  2. Click Overview.

  3. Click the thumbnail of the picture you want to preview.

  4. Click the left mouse button, or press the space bar or Esc key to go back to the book.

You may either preview your pictures by clicking on the thumbnails at the overview page:

  1. Right click the picture you want to preview.

  2. Select Preview/Play from the context menu.

  3. Click the left mouse button, or press the space bar or Esc key to go back to the book.

Note: Pressing the space bar when the mouse pointer is above the picture will also allow you to preview your picture.


Play Music

4.10 Playing Music

When a music file is inserted, the music object image will appear on the page. To preview:

  1. On the album page, move your mouse cursor over the music object you want to preview.

  2. The mouse cursor will change into a black music note. Click on the music object and the music will play in the background.

  3. Click the left mouse button or press any key to stop the music.


Preview Video

4.11 Previewing Video

When a video file is inserted, the video object image (the first frame of the video) will appear on the page. To preview:

  1. On the album page, move your mouse cursor over the video icon at the left bottom corner of the video frame.

  2. Your mouse cursor will change into a green play button. Click your left mouse button and the video will play.

  3. A set of video control buttons will appear below the video object.

  4. Click the left mouse button to stop the video.

Note: If you video object image shows a black screen, it is likely that the first frame of the video is blank.


Sorting Pages

4.12 Sorting Pages

  1. Click View on the menu bar.

  2. Click Sort Pages and select either By Name or By File Date or By Creation Date.

  3. Your pages would be sorted accordingly.

  4. If you want to sort in descending order, select Descending before repeating the above steps.


Viewing FlipBooks

4.13 Viewing FlipBooks

FlipAlbum® can be used to view FlipBooks either online or offline. FlipBooks (OPF files) are created when you perform a File > Save As of your album. You can also create FlipBooks and host them on web sites for others to view them. One such site is www.fliplibrary.com.

To view a FlipBook:

  1. Click File on the menu bar.

  2. Click Open Book. The Open A Book Dialog box will be displayed.

  3. You can either open a FlipBook from your local hard drive or at a certain web address by typing for example, c:/mypics/summer.opf or http://www.fliplibrary.com/home.opf.

  4. You can also click the Browse button to navigate to the folder in your hard drive that contains your FlipBooks.

  5. Click OK once you have entered the path or web address.

  6. While viewing the online FlipBooks, you can stop or refresh the online streaming of the pages by clicking View on the menu bar and click Stop or Refresh.

Tip: Click on the menu Favorites > www.fliplibrary.com > search or Favorites > www.fliplibrary.com > home to find and view flipbooks on the Internet.


Printing

4.14 Printing

To print one page or a range of pages:

  1. Turn to the page you want to print.

  2. Click File on the menu bar.

  3. Click Print and select Left Page, or Right Page, or All Pages.

  4. A Print Page dialog box will be displayed. The box displayed will depend on whether you selected Left Page/Right Page or All Pages.

  5. Click OK to print or click Printer Setup to change printer settings.

To print an image on a single page:

  1. Turn to the page you want to print.

  2. Move your mouse cursor over the image you want to print, click your right mouse button and select print. The Print Photos dialog box will be displayed.

  3. Under Print Selection, select Single Picture or Use Print Template.

  4. If you want to print on a template, click on the drop-down list and select the desired template. The type of template you can select depends on whether your printer paper orientation setup is in portrait or landscape.

  5. Click Print.

Printing Photos with PRINT Image Matching II

FlipAlbum® 6 Standard now supports PRINT Image Matching II (PIM-II). When used in combination, PRINT Image Matching II enabled digital still cameras, printers and software, help photographers to produce images more faithful to their intentions.

To print PIM II-enabled Images:

  1. Turn to the page you want to print.

  2. Move your mouse cursor over the image you want to print, click your right mouse button and select Print. The Print Photos dialog box will be displayed.

  3. If the image is PIM II-enabled, you will see the PRINT Image Matching logo.

  4. To be able to achieve PIM II-enabled printout, you would need to have a PIM-II enabled printer. Click the Printer Setup button to select a PIM-II enabled printer. The check box Enable PRINT Image Matching II will be enabled if you are connected to a PIM-II enabled printer.

  5. Select print template, if desired.

  6. Click Print.


Resizing the Book

4.15 Resizing the Book

An opened book can be resized using the usual mechanisms provided for resizing a window, such as by clicking the restore button on the top right corner of the window in which the book appears or by dragging on the bottom right corner of the window.


Opening More Than One Folder-book Simultaneously

4.16 Opening More Than One Album

More than one book can be opened simply by launching another FlipAlbum window.

Note: The number of books that can be opened depends on the computer system's resources.


Deleting a Folder

4.17 Deleting a Folder

Deleting a folder will remove the folder, subfolders and all the files in it.

To delete a folder:

  1. Click Folder.

  2. Click Delete Folder. The Select a folder to be deleted dialog box will be displayed.

  3. Navigate and select the folder you wish to delete.

  4. Click Delete. You will be given a warning, asking you to confirm whether you really want to delete the folder.

  5. If you do not want the delete folder to be placed in the recycle bin, click the Do not move to Recycle Bin check box.

  6. Click Yes to delete or No to cancel.

Note: If your recycle bin is configured to be disabled, you will not be prompted and your folders and files will not be placed in the recycle bin. They will be permanently deleted.


Copying a File

5.1 Copying a File

You can copy an image file or multiple image files from one folder into your currently opened folder:

  1. Click Folder on the menu bar and click Copy From. The following dialog box will be displayed.

  2. Navigate to the folder you want to copy the image from.

  3. Click on the filename of the image to be copied (a preview thumbnail of the image appears). If you want to select several files at the same time, hold down the Control (Ctrl) key or Shift key while making your selections.

  4. Click Open to confirm, or Cancel to discard.

Note: You may also click on the Copy icon instead of clicking on the menu items.


Saving a File in a Different Format

5.2 Saving a File in a Different Format

Image files can be saved in different formats and in folders of your choice.

To save a file in a different format:

  1. Click Folder on the menu bar.

  2. Click Save As.

  3. Click Left Page or Right Page. The Save file as dialog box will be displayed.

  4. Under Save In, navigate to the folder you want to save the image.

  5. At File name, enter a file name.

  6. Select Save as type for the image to be saved in.

  7. Select Bits per pixel (if applicable) for the image to be saved.

  8. Select Quality factor for the image to be saved in, if you are saving the file in JPEG format.

  9. Click Save to confirm, or Cancel to discard.


Moving a File

5.3 Moving a File

To move an image file from the current folder to another folder:

  1. Click Folder on the menu bar.

  2. Click Move To and then Left Page or Right Page. The Select a folder to move files into dialog box will be displayed.

  3. Navigate to the folder you want to move the image.

  4. Select Remove the pictures from book if you do not want the pictures in the book anymore. Select Keep the pictures and link to new location of files if you still want to keep the pictures in the book.

  5. Click Move to confirm, or Cancel to discard.


Renaming a File

5.4 Renaming a File

To rename an image file in the current opened folder:

  1. Click Folder on the menu bar.

  2. Click Rename.

  3. Click on Left Page or Right Page accordingly. The Select a new name dialog box will be displayed.

  4. Enter the desired new name of the file.

  5. Click Rename to confirm, or Cancel to discard.

To rename an image file at Overview/Contents/Index Pages:

  1. Move your mouse cursor over the filename that you want to rename.

  2. Click your right mouse button and click Rename.

  3. Type in the new filename and click the left mouse button or press enter.


Deleting a File

5.5 Deleting a File

To delete an image file in the current folder :

  1. Click on Folder on the menu bar and then click Delete.

  2. Click on either Left Page or Right Page accordingly. The Warning dialog box will be displayed.

  3. If you do not want the deleted file to be placed in the recycle bin, click the Do not move to Recycle Bin check box.

  4. Click Yes to delete or No to cancel.

Note: Deleting either the left page or right page will permanently delete those album page files from your hard drive.


Using the Right Mouse Button

6.1 Using the Right Mouse Button

Depending on the position of your cursor, you can use the right mouse button to gain quick access to the various menu functions:

Right Click On Object:

Zoom Object: View an object in full screen mode
Information: Display information about the object of the current page

Cut Selection: Move the current object to the clipboard
Copy Selection: Copy the current object to the clipboard
Paste: Paste from the clipboard
Delete Selection: Delete selected object from the page

Edit: Edit the current image in FlipAlbum Image Editor (for image only)
Rotate: Rotate the current image (for image only)
Size Change: Change the size of the current image (for image only)
Effects: Make image transparent, add a 3-D or shadow effect, frame or crop shape to your image
Set Link: Link the current object to another page, file or URL

Align: Align the object relative to the page
Auto Format: Alignment and Size Change for multiple objects. Disabled for single object
Bring To Front: Bring the object to the front of another object or annotation
Send To Back: Send the object to the back of another object or annotation

Print: Print the current object
Save Picture As: Save the current picture as a different file
Set As Wallpaper: Set the desired image as wallpaper of your desktop
Move Picture File: Move the current picture to another location (for image only)
Rename Picture File: Rename the current picture file (for image only)
Delete Picture File: Delete the current picture from your hard drive (for image only)

Right Click On Page:

Zoom Page: View the page in full screen mode
Information: Display information about the object of the current page
Bookmarks: Add or remove a bookmark
Markers: Add or remove a marker
FlipTo: Flip to the front or back cover, Overview, Contents, Index or first page

Cut Page: Move the current page to the clipboard
Copy Page: Copy the current page to the clipboard

Paste: Paste from the clipboard

Paste Special: Paste an object in a different file format that is supported by the clipboard
Insert Page: Insert a new blank page
Delete Page: Delete page from book

Print Page: Print the current page

Annotate: Annotate the current page
Multi-Media Object: Insert multi-media objects

Centerfold: Set the view of the current page from 2-page mode to centerfold mode

Page Properties: Set the page background, position and audio

Batch Select: Select more than one page
Batch Deselect: Deselect more than one selected page

Auto Flipping: Turn on auto flipping
Window Frame: Turn on display of a Window frame around FlipAlbum

Exit: Exit the program

Right Click On Annotation:

Cut Selection: Move selected annotation to the clipboard
Copy Selection: Copy selected annotation to the clipboard
Delete Selection: Delete selected annotation

Effects: Set as transparent, translucent or background color for the annotation

Edit Annotation: Opens annotation in edit mode and also opens annotation bar
Set Link: Link the annotation to another page, file or URL

Align: Align the annotation box relative to the page
Auto Format: Alignment and Size Change for multiple objects (disabled for single object)
Bring To Front: Bring the annotation to the front of an object
Send To Back: Send the annotation to the back of an object

Right Click On Overview Thumbnails/Contents/Index:

Preview/Play: View the page in full screen mode
Information: Display information about the object of the current page
Bookmarks: Add or remove a bookmark
Markers: Add or remove a marker
FlipTo: Flip to the front or back cover, Overview, Contents, Index or first page

Cut Page: Move the current page to the clipboard
Paste: Paste from the clipboard
Delete Page: Delete page from book
Move Page: To move the page to a another folder

Rename: To rename the page filename

Rotate: Rotate the image
Size Change: Change the size of the current image

Effects: Add a 3-D or shadow effect, frame or crop shape to your image

Page Properties: Set the page background, position and audio
Print Page: Print the page

Hide: Hide an entry in the Overview, Contents or Index Pages

Batch Select: Select more than one page
Batch Deselect: Deselect more than one selected page

Select All: Select all the pages

Deselect All: Deselect all the pages

Auto Flipping: Turn on auto flipping
Window Frame: Turn on display of a Window frame around FlipAlbum


Batch Processing of Image Files

6.2 Batch Operations

Batch selection allows the user to do specific operations on multiple image files at the same time. Batch operations are available at the Overview/Contents/Index Pages and individual pages.

6.2.1 Batch Operations at Overview/Contents/Index Pages

To perform batch operations on the thumbnails, contents page or index page entries, the thumbnails and entries need to be batch selected first.

  1. Click each thumbnail/entry to be selected keeping the <Ctrl> key pressed on the keyboard. Or

  2. Press the <Ctrl> key and click on a thumbnail/entry to mark the start of the selection. Then with the <Shift> key depressed, click on the thumbnail/entry to mark the end of the selection. All the thumbnails/entries between the first and second click will be selected, indicated by the highlighted file names. Or

  3. Right click each thumbnail/entry to be selected and click Batch Select from the displayed options. Repeat steps for other thumbnails/entries as required. Or

  4. Right click any thumbnail/entry and click Select All from the displayed options to select all thumbnails/entries.

To batch select/deselect pages on album pages:

  1. Right click on the margin of the page you wish to select.

  2. Click Batch Select on the context menu that appears.

The page has been selected, indicated by [image] at the status bar. The Overview page will also indicate the batch selection.

The following batch operations can be performed:

  1. Cut Selection: Moves the selected files to the Clipboard

  2. Move Files To: Moves the selected files to a different directory.

  3. Delete Selection: Deletes the selected pages.

  4. Rotate: Rotates the selected images.

  5. Size Change: Resamples and changes the size of the selected images.

  6. Effects: Add effects like 3D/Shadow, crop shape and frame.

  7. Page Properties: Change the page background, page position and page audio.

  8. Hide: Hide the thumbnails and corresponding entries in Contents and Index Pages.

  9. Send As Email: Emails the selected files.

Note: Certain operations like Rotate and Size Change cannot be performed on .flp pages (ie with multiple images, annotations etc).

6.2.2 Batch Operations on Album Pages

Similarly batch operations can be carried out on objects on the album pages.

To select multiple objects on page:

1. Click the Select icon to enter the select mode.

2. With the <Shift> key depressed, click the objects to be selected.

The following batch operations can be performed:

  1. Cut Selection: Moves the selected files to the Clipboard

  2. Copy Selection: Copies the selected files to the Clipboard

  3. Paste: Paste from the Clipboard

  4. Delete Selection: Deletes the selected objects

  5. Rotate: Rotates the selected objects

  6. Size Change: Resamples and changes the size of the selected images.

  7. Effects: Add effects like 3D/Shadow, crop shape and frame.

  8. Set Link: Set links to the selected objects

  9. Align: Aligns the objects relative to the page

  10. Autoformat: Option to align and resize objects relative to the right-clicked object.


Cut Copy Paste Page

6.3 Cut, Copy & Paste

You can cut, copy and paste pages or objects in a book.

To Cut a Page/Selection:

  1. Flip to the page you want to cut.

  2. Click Edit on the menu bar.

  3. Click Cut and then click Left Page, Right Page or Selection.

  4. The page or the selected object will be cut and stored in the clipboard.

To Copy a Page/Selection:

  1. Flip to the page you want to copy.

  2. Click Edit on the menu bar.

  3. Click Copy and then click Left Page, Right Page or Selection.

  4. The page or the selected object will be copied and stored in the clipboard.

To Paste a Page/Selection:

  1. Flip to the page you want to paste.

  2. Click Edit on the menu bar.

  3. Click Paste.

  4. The page or the selected object stored in the clipboard will be pasted.

Using Paste Special:

Paste Special enables you to convert and paste a copied or cut object into another clipboard support format.

  1. Cut or copy the required object.

  2. Click Edit on the menu bar or right click on the page margin.

  3. Click Paste Special. Fig 6.3.1 will be displayed.

  4. Select the required option. A description of the result is displayed in the Result section at the bottom of the dialog.

  5. Click OK.

Note: The options displayed in the Paste Special dialog will depend on the content copied into the clipboard.


Image Editor

6.4 Image Editor

FlipAlbum® has a comprehensive set of editing functions to help the user perform advanced picture editing and enhancements. If you are not familiar with some image editing functions, do not be afraid to explore and experiment with the powerful features of FlipAlbum's image editor. If you are afraid of damaging your picture files, simply make copies or back-ups of the files.

To get into the Image Edit mode in FlipAlbum®:

  1. Click Edit on the menu bar.

  2. Click Image Edit and then Left Page or Right Page. Alternatively you can right click on an image and click Edit.

  3. Edit your image as required.

  4. Save the edited image by selecting the Save As option under the File Menu.

  5. Click Exit under the File menu.

A toolbox of image edit icons is provided at the bottom of the image edit screen for quick access to editing functions.

The following is a list of the icons in the image editor toolbox and their respective functions.

Image Editor Functions:

  1. New Image: Creates a new blank image file.

  2. Open Image File: Opens an existing image file for editing.

  3. Save Image: Saves the edited image file.

  4. Print: Prints the image on the edit screen.

  5. Undo: Undo the last edit action.

  6. Copy to Clipboard: Stores the image to the clipboard for later recall.

  7. Paste from Clipboard: Recalls from clipboard the most recently stored image file.

  8. Select Rectangular Region: Selects a region of rectangular shape to edit.

  9. Select Elliptical Region: Selects a region of elliptical shape to edit.

  10. Deselect region: Deselects a selected region.

  11. Crop: Cuts out a selected region (rectangular or elliptical)

  12. Normal View: Provides a view of the picture in the original size.

  13. Zoom In: Enlarges the viewing size of the picture.

  14. Zoom Out: Reduces the viewing size of the picture.

  15. Horizontal Flip: Produces a mirror image of the picture about the horizontal plane.

  16. Vertical Flip: Produces a mirror image of the picture about the vertical plane.

  17. Rotate: Rotates the image. You can select the background color if the degree of rotation is not in multiples of 90 degrees.

  18. Shear: Slants two specified edges of the picture in parallel. You can select the background color.

  19. Add Text: Adds notes or comments to the picture. Warning: This feature will incorporate the text into the picture, permanently. If you are not sure about permanently adding text to the picture, please make back-up copies of the picture files. (Note: Add Text is different from the Annotate feature.)

  20. Size Change: Changes the size and aspect ratio of the picture.

  21. Image Processing: Applies the following image special effects to enhance the picture: Add Noise, Average, Sharpen, Median, Posterize, Mosaic.

  22. Filter: Applies the following image filter algorithms to add special effects to the picture: Emboss, Gradient, Laplacian, Sobel, Prewitt, Line Segment, Shift and Difference.

  23. Negative: Converts the picture to a negative or positive.

  24. Halftone: Converts the picture into bi-level (two levels of display intensity).

  25. Grey Scale: Converts the picture to a Grey scaled image (scaled black/white).

  26. Histogram Equalize: Balances the overall color of the picture across the color spectrum.

  27. Intensity Stretch: Increases the intensity range. It has the effect of making the darker part of the picture darker and the brighter parts brighter.

  28. Solarize: Changes the blending ratio of the negative and positive image.

  29. Brightness: Changes the overall amount of light in the picture.

  30. Contrast: Changes the degree of difference between the darkest and lightest part of the picture.

  31. Hue: Changes the dominant (color) wavelength of the picture.

  32. Gamma Correction: Changes the intensity ratio, which increases or decreases the contours or transition between one intensity level and the next. Visually, it has a similar effect of adjusting brightness and contrast.

  33. Saturation: Creates a result color with the luminance and hue of the base color and the saturation of the blend color.

  34. Red Eye Removal: Helps reduce the red eye problem in your image.

  35. Tool Bar Position: Toggles the position toolbar between the top or bottom of screen.


Rotate Images

6.5 Rotating Images

You can rotate an image to a desired disposition.

  1. Flip to the page you want to rotate your image.

  2. Click Edit on the menu bar.

  3. Click Rotate and click Left Page -90°, Left Page +90°, Left Page 180°, Right Page -90°, Right Page +90° or Right Page 180°.

  4. Click Left Page... or Right Page... if you want to select the angle to rotate. The Rotate dialog box will be displayed.

  5. Click and drag the scroll button on the Clockwise Angle slider to determine the angle you want to rotate your image. Alternatively you can type in the angle of rotation. For anti-clockwise rotation, type in a "-" sign followed by the angle of rotation.

  6. You can also add a background color to the back of the rotated image by clicking on the Background Color button.

  7. Select a color or customize your own color. Click OK to accept the background color.

  8. Click OK to accept or Cancel to discard.

To rotate multiple images on the same album page:

  1. Select multiple images on the page.

  2. Right click on one of the selected images, click Rotate and select Left by 90°, Right by 90°, By 180° or By Other Angles.

To rotate multiple pages at Overview/Contents/Index Pages:

  1. Flip to the Overview or Contents or Index Page.

  2. Select multiple thumbnails or entries.

  3. Right click on one of the selected thumbnails or entries, click Rotate and select Left by 90°, Right by 90°, By 180° or By Other Angles.

Note: The rotate function will not take effect if any of the selected pages are .flp pages (ie with multiple images, annotations etc).


Resizing Images

a6.6 Resizing Images

Resizing Images by Click and Drag:

  1. Click Edit on the menu bar and click Select or click the Select icon on the toolbar.

  2. Click on an image. The image border will turn into a dotted border (Fig 6.6.1).

  3. To resize the image, move the cursor over one of the handles of the image. The cursor will change into a two-headed arrow. Drag the edge to enlarge or reduce the size of the image.

Note:

  1. Resizing the image using click and drag does not change the physical image file. It only changes how the image will appear in FlipAlbum.

  2. To resize the image without keeping the aspect ratio, go to Options->Set Preferences and uncheck the Keep aspect ratio when resizing objects check box in the General tab.

Resizing Images By Specifying the Dimensions:

  1. Flip to the page you want to resize the picture.

  2. Click Edit on the menu bar.

  3. Click Size Change and click Left Page or Right Page. The Resize dialog box will be displayed.

  4. Specify the width and height of the image by typing the dimensions in the Width and Height text boxes. Alternatively you can specify a value for the image to be a certain percentage of the original image.

  5. To ensure that the image is not distorted, the Keep Aspect check box should be checked.

To resize multiple pages at Overview/Contents/Index Pages:

  1. Flip to the Overview or Contents or Index Page.

  2. Select multiple thumbnails or entries.

  3. Right click on one of the selected thumbnails or entries, click Size Change….

  4. Make the necessary changes and click OK.

Note: The size change function will not take effect if any of the selected pages are .flp pages with multiple images, annotations etc.

Resizing images relative to other objects on page:

  1. Flip to the page with multiple objects.

  2. Click Edit on the menu bar and click Select Objects or click the Select icon.

  3. With the <Shift> key depressed, click and select the relevant objects.

  4. Right click on one of the selected objects and select Autoformat. Fig 6.6.3 will be displayed.

  5. Select the Same Width and/or Same Height radio buttons, enter the desired size and click OK.

  6. To make the rest of the objects the same size as the object right-clicked on, simply select the Same Width and/or Same Height radio buttons and click OK.

Note: The function will take effect relative to the object being right-clicked on.


Positioning Objects

6.7 Positioning Objects

You can arrange images on pages, positioning them as you desire.

  1. Click Edit on the menu bar and click Select Objects or click the Select icon.

  2. Click on an object. The object border will turn into a dotted line.

  3. Move the cursor over the object. It will change into a hand.

  4. Click and drag the object to the desired location on the page or across the page. While dragging, crossed arrows will appear at the top of the hand.

You can also align the objects relative to the page using the alignment function.

To align objects:

  1. Right click on your object and select Align.

  2. Select Left, Center, Right, Top, Middle or Bottom.

  3. Your object will be aligned relative to the page.

Align Left: Aligned to left side of page horizontally

Align Center: Aligned to the center of page horizontally

Align Right: Aligned to right side of page horizontally

Align Top: Aligned to top of page vertically

Align Middle: Aligned to center of page vertically

Align Bottom: Aligned to bottom of page vertically

To align objects relative to other objects on the page:

  1. Flip to the page with multiple objects.

  2. Click Edit on the menu bar and click Select Objects or click the Select icon.

  3. With the <Shift> key depressed, click and select the relevant objects.

  4. Right click on one of the selected objects and select Autoformat. Fig 6.6.3 will be displayed.

  5. Select the relevant radio buttons for both horizontal and vertical alignment, and click OK.

Note: The function will take effect relative to the object being right-clicked on.


Album Name Change

6.8 Book Name Change

Customize the name of your FlipAlbum by adding an annotation or editing an existing one to your cover.

To add an annotation on the cover:

  1. Click FlipTo on the menu bar.

  2. Click Front Cover

  3. Click Edit on the menu bar.

  4. Click Insert Annotation and click Right Page.

  5. Enter the name of the book you wish to appear on the cover.

To edit an annotation on the cover:

  1. Click FlipTo on the menu bar.

  2. Click Front Cover

  3. Click the right mouse button on the annotation.

  4. Click Edit Annotation on the pop-up context menu.

  5. Make the changes to the name of the book and click outside the annotation box on the page.


Album Cover

6.9 Album Cover Change

There are a few different ways of customizing the cover of your album.

Add Image(s) on Cover:

You may add one image or as many images you want onto the front/back cover.

  1. Click Edit on the menu bar and click Insert Multi-Media Object.

  2. The Insert Multi-Media Objects Browser dialog box will be displayed.

  3. Navigate to the desired folder.

  4. You can view the image files as thumbnails by clicking View as Thumbnail or View as Filename.

  5. Drag and Drop to the cover either the filename or image, depending on which view you have chosen.

  6. Re-position and resize the image as required.

  7. Repeat the above steps as necessary.

You may also use the Book Cover property to change the cover to an image of your choice.

  1. Click Options on the menu bar and click Set Book Options.

  2. Select the Book Cover tab.

  3. Under Cover Property, click Browse and navigate to the folder that contains the image that you want to use for your cover.

  4. Select your image. Click Open.

  5. Click OK to accept the change of cover.

Using Page Properties for the cover:

  1. Right click on the cover and select Page Properties....

  2. To change the color of the cover background, click the Choose Color button and select a color.

  3. To change the texture of the cover background, click the Browse button, navigate to the folder containing the desired texture (JPG or BMP), select it and click the Open button.

Note: You may also have a combination of images and annotation on the front cover by using the above steps and those covered under Section 6.8.


Page Properties

6.10 Page Properties

This option allows you to configure settings for page background, page position and page audio.

To set page properties:

  1. Flip to the page you would like to set the properties.

  2. Click Edit on the menu bar, click Page Properties and then select Left Page or Right Page. Alternatively you can right click your mouse on the page.

  3. The Set Page Properties dialog box will be displayed.

To set page background:

  1. If you want to choose a background color for your page, click the Choose Color button. Select the color you want and click OK.

  2. Click the Browse button if you want to add an image as your background. Navigate to the folder containing your image, select and click Open.

  3. Click OK.

To set the page position:

  1. If you select the Centerfold radio button, the page you selected will be displayed in Centerfold mode.

  2. If you select the Always on the left radio button, the page you selected will always be displayed on the left.

  3. If you select the Always on the right radio button, the page you selected will always be displayed on the right.

  4. Leave the selection as No Fixed Side if you are not sure which side your page should be in.

  5. Click OK.

To set page audio:

  1. Click the Browse button. The Open dialog box will be displayed.

  2. Navigate to the directory where you have stored your audio files (MP3, WAV, or MID formats).

  3. Select the audio file you want and click Open to apply the change.

  4. Click OK.

  5. When you have set a page audio, the icon [image] will be displayed in the status bar.

To set page properties to multiple pages:

  1. Flip to the Overview page.

  2. Batch select the pages you want to set the same page properties.

  3. Right click on one of the selected thumbnails and select Page Properties.

  4. Set the desired properties and click OK.

Note: Page Properties can also be applied to the Front and Back covers, Overview, Contents and Index Pages.


Set Link

6.11 Set Link

This option allows you to set a link (to either an URL or to a page in the album) for an object.

To set link to an URL for an object:

  1. Flip to the page containing the object (image, annotation, video, etc) you want to set link to.

  2. With the mouse cursor above the object, click the right mouse button and select Set Link.

  3. Click the URL radio button and key in the URL, eg http://www.myflipbooks.com. If you want to set the link to a local file in your hard drive, click the Browse... button, navigate to the folder, select the file and click Open.

  4. Click OK.

To set link to a page for an object:

  1. Flip to the page containing the object (image, annotation, video, etc) you want to set link to.

  2. With the mouse cursor above the object, click the right mouse button and select Set Link.

  3. Click the Page radio button and key in the page number you want to link to in your album.

  4. Click OK.


Effects

6.12 Effects

Set Transparent

You had always wanted to superimpose a frame or border over your image but the image will be covered. Now with the Set Transparent feature, you can.

The set transparent feature allows you to pick a color that you want to make transparent. Once the color is selected, the portion of the image that contains that selected color will become transparent. You can set as many transparent images on a page as you like.

To set transparent:

  1. Right click on the image and select Transparent.

  2. Your mouse cursor will change into an eye dropper with trailing color settings. The Red/Green/Blue color setting indicates the color to be selected. For example, Red: 255 Green: 255 Blue: 255 refers to the white color.

  3. Once you can decided on the color you want to set transparent, click your left mouse button and the all the portions of the image that contains that selected color will become transparent.

  4. With the image transparent, you can now add another image (using Insert Multi-Media Object), send it to the back to create the superimposed effect.

Note: There would be instances where not all the relevant portions of the image becomes transparent. This could be due to the different shades of colors used or due to the compression from the original image to JPG format. This Set Transparent feature would work effectively if you use it on a image that has been originally designed for transparency.

Set 3D/Shadow Effects

Enhance your images by adding effects to them.

Add 3D Effect:

  1. Right click on the picture you want to add the effect to.

  2. Select Effects and click 3D.

  3. To remove the effect, repeat the same steps and click 3D again.

Add Shadow Effect:

  1. Right click on the picture you want to add the effect to.

  2. Select Effects and click Shadow.

  3. To remove the effect, repeat the same steps and click Shadow again.

Note: You can apply both the 3D and Shadow effect to your images. These effects do not affect your original image.

Crop Shapes:

FlipAlbum® provides cropping shapes for you to enhance the look of your images.

  1. Right click on the picture and select Crop Picture.

  2. Click Select Crop Shapes.

  3. Select a desired cropping shape and click OK.

To remove a cropping shape:

  1. Right click on the picture and select Crop Picture.

  2. Click Remove Crop Effect.

Note: This cropping effect does not affect your original image.

You can also create your own crop shape and add it to the program.

  1. Use any 3rd party program to create your crop shape and save it as an .EMF format. Be sure to save it in 2-bit color (black and white).

  2. Click the Add Shapes button.

  3. Navigate to the folder containing your desired crop shape, select it and click the Open button. Your shape will be added to the existing shapes.

Set Frame

You can now add a frame around your image without having to use a third-party image editing tool.

To add a frame around your image:

  1. Right click on your image and select Set Frame.

  2. Select Add/Edit Frame to add a frame. The Set Frame dialog box will be displayed.

  3. Select a frame type by clicking one of the 6 options shown.

  4. Set the width of the frame (4 to 30) by increasing/decreasing the value of Frame Width.

  5. Choose either a square or round frame corner and set the corner radius (0 to 30) by increasing/decreasing the value of Corner Radius.

  6. To change the color of the frame, make your selections for the frame and shadow color by clicking on the color shown.

  7. Click OK.

  8. To make changes after you have added a frame, repeat steps 1 to 7.

  9. To remove the frame, right click on the image, select Set Frame and select Remove Frame.

Note: Please note that not all the effects can co-exist.

 | Transparent | 3D | Shadow | Crop Shape | Add Frame
Transparent | - | No | No | No | Yes
3D | No | - | Yes | No | Yes
Shadow | No | Yes | - | No | No
Crop Shape | No | No | No | - | No
Add Frame | Yes | Yes | No | No | -


Find Text

6.13 Find Text

You can use this find function to search for text that appears in the annotation boxes of the album.

To find text:

  1. Click Edit.

  2. Click Find. The Find dialog box will be displayed.

  3. Key in the text that you want to find.

  4. Check the Match whole word only or Match case check boxes to narrow your search.

  5. Click Find Next. If the text is found, it will flip to the page that contains the text.

  6. Continue to click Find Next until the search is over.

Note: This find function will search only in one direction, ie, from the page you initiate the search till the end of the album. To search the whole album, initiate the find function at the beginning of the album.


Set As Wallpaper

6.14 Set As Wallpaper

  1. Right click on the picture and select Set As Wallpaper.

  2. Click Center, Stretch or Tile.

  3. Your picture will become the wallpaper of the computer desktop.


Drag and Drop Objects

6.15 Drag and Drop Objects Onto Page

Dragging and dropping an object on another object (through the Insert Multimedia Object function or from Windows Explorer) will result in different actions:

Drag and Drop Image onto Image:

You will be prompted to replace the existing image. If you select No, your new image will be inserted on top of the existing image.

Drag and Drop Image onto Annotation:

You will be prompted to set the image as the annotation's link, meaning when you click on the annotation, your default image viewer will open the image. If you select No, your new image will be inserted on top of the annotation.

Drag and Drop Image onto Audio:

You will be prompted to replace the audio file and the audio will become the image’s link, meaning when you click on the image, your default audio player will play the audio file. If you select No, your new image will be inserted on top of the audio.

Drag and Drop Audio to Image:

You will be prompted to set the audio as the image’s link, meaning when you click on the image, your default audio player will play the audio file. If you select No, your new audio will be inserted on top of the image.

Drag and Drop Audio to Annotation:

You will be prompted to set the audio as the annotation’s link, meaning when you click on the annotation, your default audio player will play the audio file. If you select No, your new audio will be inserted on top of the annotation.

Drag and Drop Audio to Audio:

You will be prompted to replace the existing audio. If you select No, your new audio will be inserted on top of the existing audio.


E-Mailing Images

7.1 Setting Email Options

Open your online book you want to share with your friends, e.g., www.fliplibrary.com/home.opf.

  1. Click File on the menu bar.

  2. Click Send As Email.

  3. If the book you want to email is not an online book (already uploaded to a hosting site), the Information dialog box will be displayed, warning you that the offline book has to be uploaded first before it can be sent and viewed by others.

  4. If you want to upload your book, click the Upload button (refer to Section 7.6 Uploading Your Book to Web).

  5. If your book is an online book, then FlipAlbum® will launch your default email program.

  6. The URL of the online book and download information for the free FlipViewer® will be appended in your email. Proceed as you would with a normal email.

  7. Send your email.


Off-line Browsing

7.2 Off-line Browsing

To download FlipBooks for off-line browsing:

  1. Open the online FlipBook you want to download, e.g. www.fliplibrary.com/home.opf

  2. Click File on the menu bar.

  3. Click Save As. The Save As dialog box will be displayed.

  4. Navigate to the folder where you want to save your new book.

  5. Enter a filename for your new book.

  6. Select Book, Complete (*.opf file + contents) in the Save as type list box.

  7. Click Save.


Favorites

7.3 Favorites

You can select pages as your favorites. The links to these pages will be listed in the Favorites pull-down menu.

To add a page to favorites:

  1. Click Favorites on the menu bar and select Add To Favorites.

  2. Select the Left Page or Right Page as your favorite. The Add to Favorites dialog box will be displayed.

  3. Change the name if desired, by typing it in the Name text box.

  4. Click Add to add the page to your favorites list. The link to this page is now listed in the Favorites pull-down menu.

When you have selected favorite pages, you can organize them.

To Delete and Rename a page:

  1. Click Favorites on the menu bar and select Organize Favorites. The Organize Favorites dialog box will be displayed.

  2. Select a page in the list. The page address (URL) will be displayed.

  3. Click Delete to remove this page from your favorites list or click Rename to give it a more meaningful name.

  4. If you click Rename, the Rename dialog box will be displayed. Enter the new name and click Rename.

  5. Click Close when you finish organizing your favorites list.


FlipLibrary

7.4 FlipLibrary

To go to FlipLibrary:

  1. Click Favorites on the menu bar.

  2. Click www.fliplibrary.com.

  3. Click Home to view information about FlipLibrary or Search to search FlipBooks in FlipLibrary.


Sharing With the Public

7.5 Sharing With the Public

To share your book with the public:

  1. Open your online book to share with the public.

  2. Click File on the menu bar.

  3. Click Add Book to www.fliplibrary.com to register your book in FlipLibrary.

  4. Your default web browser will be displayed.

  5. Follow the web page instructions to enter your book information.

  6. Click Submit.

Note: Only online books can be added to www.fliplibrary.com.


Uploading Your Book to Web

7.6 Uploading to Web Sites

  1. Open the book you want to upload to a web site.

  2. Click File on the menu bar and click Upload to Web... or click the Upload icon.

  3. The Upload dialog box will be displayed.

For New Users

If you are a new user you can upload your book to a free web site:

  1. Click New User to continue.

  2. Follow the web site instructions to register for your web space.

  3. After registration, close your web browser and go back to the Upload dialog box and then click Next. The Login - Free Hosting Sites dialog box will be displayed.

For Advanced Users With FTP Sites:

  1. Select Advanced Option - Other FTP Sites radio button in the Upload dialog box. The Login - Other FTP Sites dialog box will be displayed.

  2. Enter the URL of your FTP site, e.g. ftp.abc.com. Note: URL’s vary according to site. You may have to enter the URL without any ftp or http prefix e.g. abc.com.

  3. Enter the folder name (available on your site), if any. Note: Many sites use the user name that appears in your email address at the beginning e.g. ~johnlim and files are stored in the folder public_html.

  4. Enter the user name and password.

  5. Click Next to upload your book.

Note: You have to check with the FTP site if it accepts .OPF file as the mime type.

As you upload, the Upload Status dialog will be displayed. The whole process may take some time, depending on the number of objects and their respective file sizes.

After uploading, you will be asked to view your uploaded book, email to your friends, add your online book to favorite and add your book to FlipLibrary. Tick the desired check boxes and click Next.


Export FlipBook to CD

Note: This section is only applicable to FlipAlbum® 6 Suite and Pro users only. For the Evaluation version, the AlbumCD created has a 50-page limit.

7.7 Export Album to CD

Albums can be exported onto a CD using the FlipAlbum®6 Suite/Pro. Anyone who receives the FlipAlbum® CD can simply pop it into the CD-ROM drive and view it instantly without downloading or installing any software.

To export the current Album onto a CD (Single Album on CD):

  1. Open an album you want to export onto a CD.

  2. Click CD Maker on the menu bar and click Create Album CD.

  3. The Create Album CD dialog box will be displayed.

  4. Select Create a new Album CD radio button and select Single Album on CD. Click OK.

  5. The Create a new CD Folder dialog box will be displayed. You need to create a folder to contain all the relevant files to be burned onto the CD.

  6. Navigate to the desired location (Eg C:\) and type in the new folder name (eg. AlbumCD).

  7. Click Create. Your folder will be created and your album will be exported to the folder you have just created (eg C:\AlbumCD).

  8. The Album CD Options Menu dialog box will be displayed.

  9. Click Set Album Options if you want to change some settings to your album. The Set Album Options dialog box will be displayed.

Note: The Security tab iis only available for FlipAlbum® 6 Pro only.

Settings:

  10. You can change settings for start with autoflip, album opened and window frame by checking the relevant boxes. When the Start with Auto Flip is selected, you can control the direction/action at end of flipping and the autoflip interval. You can also define whether the first page will be on the left, right or any page.

General:

  11. Click the General tab if you want to set splash screen, font embedding and web-related information. The General Tab dialog box will be displayed.

  12. You can add a splash screen that will appear after the Album CD is popped into the CD-ROM drive. The splash screen can be any JPG or BMP image (eg company logo). Select the Start with splash screen for check box and click the Picture button.

  13. Navigate to the folder containing the splash screen that you have created, select it and click Open.

  14. Select the number of seconds (1 - 100 seconds) you would want your splash screen to remain on screen before your album appears.

  15. If you have used some fancy fonts in your album and suspect others who view your AlbumCD may not have those fonts, check the Embed True Type Fonts check box. FlipAlbum® 6 Pro will embed the fonts onto the AlbumCD and your viewers will be able to see the same fancy fonts you used.

  16. To add your Company name and Web URL to the book background of your album, simply key in the relevant information. If you want the Company name and Web URL to be used for future album CDs, select the Use these settings in future Album CD check box. (Only for FlipAlbum® 6 Pro)

Note: Only true type fonts and those that fonts that provides the rights for embedding will be embedded onto the AlbumCD.

Set Album Title:

  17. To change the album title that will appear on the Windows title bar on the album CD, click Set Album CD Title, type the title and click OK.

Security:

  18. Only for FlipAlbum® 6 Pro, you would be able to add security control features to your albums and album CD. These control features will be elaborated in Section 7.10 Security Control Features.

  19. Click OK once you are done with the settings. The Album CD Options Menu dialog box will be displayed again.

Preview Album CD:

  20. To preview the album, click Preview Album CD. Once done with the preview, close the album and the Album CD Options Menu dialog box will be displayed again.

  21. Click Next. The Burn CD Information dialog box will be displayed.

Burn CD:

  22. Launch your CD writing software, eg Easy CD Creator, or Nero.

  23. Using your CD writing software, navigate to the folder that you have exported your album to (eg C:\AlbumCD) and copy the 2 folders and 2 files (FlipAlbumCD, MacCDViewer.app, Autorun, start) onto the CDR.

Note: You may not want to copy the folder MacCDViewer.app onto the CDR if your recipients of the album CDs are using PCs and not Macs.

Burn to CD:

You will see the Burn to CD button only if FlipAlbum® 6 Suite/Pro detects that your PC has Nero Burning ROM 5.5 or higher installed. By clicking the button, you will be able to directly create an album CD. You will be prompted to put an empty CD-R/RW disc into the CD Writer.

AlbumCD for Mac:

With FlipAlbum® 6 Suite/Pro, the album CDs you create can now run on the Mac as well. The Mac user simply needs to pop the album CD into the CD ROM drive, double click the CD icon, and launch the MacCDViewer to view the album(s).

Note: Not all the features found on the PC version of FlipAlbum® 6 Suite/Pro are supported in the Mac. The features not supported in the Mac will either be ignored or not displayed. These include:

  1. Files formats like TIF, WMF, ICO, PCX, PCD, PSD, MP3, AVI, MPG will be ignored.

  2. Bookmarks and markers will not be displayed.

  3. Set link function not supported.

  4. No page audio.

  5. No book binders.

  6. No Window Frame mode not supported.

  7. Cropped shape effect not supported.

  8. Hidden entries in Overview, Contents and Index Pages will not be hidden.

  9. Book starting with non-standard flipping direction (ie from left to right) not supported.

  10. Cover overhang will not be displayed.

  11. Cannot activate slideshow.

  12. Default margins of 2% will be used even if margins are set to zero.

  13. Fonts will not be embedded.

  14. Customization of Table of Contents/Index Pages not supported.

  15. Animated GIFs not supported.

Note: There may also be incompatibility between the fonts used in the PC and Mac. As such, font substitution may take place when the AlbumCD is run on a Mac. You may want to use normal size fonts and avoid annotating the whole page.

To assist you in understanding the process of burning the album to the CDR, two typical CD writing software, namely Roxio Easy Media Creator 7 and Nero 6 will be used as examples.

Note: FlipAlbum® 6 Suite/Pro do not come with the programs required to write onto CDs. The CD writing software is generally provided with CD writers. For further information, please contact the manufacturer of your CD writer.

Roxio Easy Media Creator 7

  1. Launch Roxio Easy Media Creator 7.

  2. Click "Copy files to disk" on the opening dialog box. The Creator Classic dialog box will be displayed.

  3. At Select Source pane, navigate to the folder (eg C:\AlbumCD) you have exported your album to.

  4. Click Edit and click Select All to highlight the 2 folder and 2 files.

  5. Drag and drop the folders and files to the Data Disk Project pane.

  6. Click File and click Burn.

  7. The Roxio Creator Classis - Burn Progress dialog box will be displayed. Click Burn to start writing.

Nero 6

  1. Launch Nero 6. The New Compilation dialog box will be displayed.

  2. Click CD ROM (ISO) on the left hand pane.

  3. Click New button.

  4. Click Window on the menu bar and click Horizontal.

  5. Navigate to the folder (eg C:\AlbumCD) you have exported your album to in the Explorer pane.

  6. Click Edit and click Select All to highlight the 2 folder and 2 files.

  7. Drag and drop the folders and files to the ISO1 Explorer pane.

  8. Click File and click Write CD. The Write CD dialog box will be displayed.

  9. Click the Write button to start.


Export MultiAlbums to CD

Note: This section is only applicable to FlipAlbum® 6 Suite and Pro users only. For the Evaluation version, each album in the AlbumCD created has a 50-page limit.

7.8 Export Multi-Albums to CD

With FlipAlbum® 6 Suite/Pro, you can export more than 1 album onto the same CD. If you only intend to export one album onto the CD, you have the choice of following the instructions described in Section 7.7 Export Album to CD or follow the instructions in this section. You can only export multiple albums if you have previously saved these albums (.OPF files) in your hard drive. Your albums will be displayed on a book shelf for selection.

To export multi-albums to CD:

  1. Click CD Maker on the menu bar and click Create Album CD.

  2. The Create Album CD dialog box will be displayed.

  3. Select Create a new Album CD radio button and select Multiple Albums on CD. If you do not want to add the current opened album as one of the albums to be exported onto the CD, uncheck the Add Current Album check box. Click OK.

  4. The Create a new CD Folder dialog box will be displayed. You need to create a folder to contain all the relevant files to be burned onto the CD.

  5. Navigate to the desired location (Eg C:\) and type in the new folder name (eg. AlbumCD).

  6. Click Create. Your folder will be created and your album will be exported to the folder you have just created (eg C:\AlbumCD).

  7. If you have opted to add the current album to the CD, that album will be saved into the folder you just created.

  8. You will next see the Book Shelf Options.

Note: If you only have 1 album exported to the CD, the book shelf will not appear, even if you have configured the book shelf options.

  9. Select the number of layers per shelf (between 1 to 6).

  10. Select the number of albums per layer (between 2 to 10).

  11. To select a background for your book shelf, click the Background button. Navigate to the folder that contains the background image (JPG or BMP file) and click Open.

  12. To select a different color book shelf, click the BookShelf Style button.

  13. Click OK once you have configured your book shelf.

Once your Book Shelf options are defined, you will need to follow the next three steps to export your albums on to the CD. These steps are described on the bottom right hand corner of your FlipAlbum® 6 Suite/Pro screen.

  14. Navigate to the folder that contains all your albums to be exported. If your albums are in different folders, you will have to repeat this step accordingly.

  15. Drag and drop the album definition files (.OPF file) from the top right window to the bottom window. FlipAlbum® 6 Suite/Pro will copy all the relevant files into the folder that you created earlier (eg C:\AlbumCD).

  16. To add security controls to your CD or albums, refer to Section 7.10 Security Control Features. (For FlipAlbum® 6 Pro only)

  17. Click View on the menu bar and click Preview to preview your book shelf before exporting them onto the CD.

  18. All your albums will be displayed on the book shelf with the front cover identifying each different album. Moving your mouse cursor over the album will also reveal the album name.

  19. You may rearrange the albums into the different layers of the book shelf by drag and drop.

  20. You may also annotate the name of each layer of the shelf by clicking on the layer.

  21. To preview each album, double click on the album and it will launch itself.

  22. Once your have completed your preview, click X to exit. You are now ready to export your albums onto the CD.

  23. Launch your CD writing software.

  24. Navigate to the folder that you created earlier (eg C:\AlbumCD)

  25. Follow the instructions as shown. These instructions can be obtained by clicking the Burn CD icon.


Open Existing Album CD

Note: This section is only applicable to FlipAlbum® 6 Suite and Pro users only.

7.9 Open Existing Album CD

If you have previously created a folder with albums to be exported onto the CD, you can add more albums by:

  1. Click CD Maker on the menu bar and click Create Album CD.

  2. The Create Album CD dialog box will be displayed.

  3. Select the Open an Existing Album CD radio button to open a previously saved CD session. Uncheck the Add Current Album check box if you do not want to add the current opened album into the CD session.

  4. Click the Browse button if your session is not found in the drop-down list. Navigate to the folder that contains the session you have previously saved, select the FlipAlbumCD.mcd file and click Open. Click OK.

  5. Proceed as necessary following the steps described in Section 7.8 Export Multi-Albums to CD.


Security Control Features

Note: This section is only applicable to FlipAlbum® 6 Pro users only.

7.10 Security Control Features

FlipAlbum® 6 Pro comes with many security control features that you can set for your albums and CDs that you distribute for commercial purposes.

Creating Single Album on CD:

  1. Following the steps in Section 7.7, Click Set Album Settings.

  2. The Set Album CD Options dialog box will be displayed.

  3. Click the Security tab.

There are two types of security control, one applying to the whole CD while the other applying only to the album.

Password Protect the CD:

  1. When Password protect the CD is checked, all the pictures in the albums exported onto the CD will be encrypted (the Encrypt all albums on CD setting is grayed out). You will need to specify a password that will allow the recipient of your CD to view the albums.

  2. If you do not want the recipient to print or save your pictures, uncheck the User will be allowed to Print & Save pictures check box. The pictures on the albums will remain encrypted on the CD.

Expiration of CD by Absolute Date/No of Days (referenced to first play):

  3. You can set an absolute expiration date to the CD by checking Expiration of CD by and selecting Absolute Date. You need to set the date by changing the relevant Year, Month and Day values or

  4. You can set the absolute number of days (1 to 100) before the CD expires by checking Expiration of CD by and selecting No of Days (referenced to first play).

Encrypt all Albums on CD:

  5. Checking Encrypt all Albums on CD (without setting Password Protection) will encrypt all the pictures and albums on the CD. The Encrypt Current Album and User will be allowed to Print and Save pictures check boxes will also be grayed out, meaning the recipient can view the album but cannot print or save the pictures. You will then be able to set a watermark for your images.

Encrypt Current Album:

  6. Checking Encrypt Current Album (without setting Password Protection and Encrypting All Albums) will only encrypt the current album. The User will be allowed to Print and Save pictures check box will also be grayed out, meaning the recipient can view the album but cannot print or save the pictures. You will then be able to set a watermark for your images.

Note: If you only wish to encrypt some of the albums on your CD (& leaving the other albums "as is"), you will need to uncheck the "Encrypting All Albums" option & encrypt each album individually.

Watermarking:

As an added security feature to encryption, you can set a watermark on all the images in the FlipAlbum CD. The watermarking feature is only available when encryption is turned on. You can either use a picture or text for your watermark.

Use a Picture as Watermark:

  1. With encryption turned on, check the Embedded Watermark check box.

  2. The Set Watermark dialog box will be displayed.

  3. Click the Browse button to navigate to the folder their contains your picture (only JPEG, BMP, ICO, EMF and WMF files accepted).

  4. Select the desired position for your watermark.

  5. Adjust the depth of the watermark by dragging the depth slider button or clicking the left or right arrow.

  6. Click OK.

Use Text for Watermark:

  1. With encryption turned on, check the Embedded Watermark check box.

  2. The Set Watermark dialog box will be displayed.

  3. Select the Text radio button and enter your text.

  4. Click the Font button to change the font, size, style, color etc.

  5. Click the Rotate angle up or down arrow to rotate the watermark to a desired angle.

  6. Select the desired position for your watermark.

  7. Adjust the depth of the watermark by dragging the depth slider button or clicking the left or right arrow.

  8. Click OK.

To set the picture or text watermark for use in other albums, click the Set As Default button.

Creating Multiple Albums on CD:

The concept of adding security features to multiple albums is similar to the steps described above.

  1. In the lower window, select the album you want the security settings changed.

  2. Click the Options icon. Alternatively, right click on the album name and select Option.

  3. Follow the rest of the instructions as described above for Creating Single Album on CD.

  4. Repeat the process for other albums if the settings for each album are different.

Note: Checking either the Password Protection or Encrypt All Albums check boxes will encrypt all pictures in the albums. If you do not want to encrypt all albums, you have to change the security settings one album at a time.


Import CD Maker 1.x Album

Note: This section is only applicable to FlipAlbum® 6 Suite and Pro users only.

7.11 Import CD Maker 1.x Album

FlipAlbum® 6 Suite/Pro allow you to import your old FlipAlbum® CDs created by the FlipAlbum® CD Maker 1.x series of products.

After the import is carried out, FlipAlbum® 6 Suite/Pro will convert it into the new OPF format that can be viewed with FlipAlbum® 6 series or the free FlipViewer®.

To import FlipAlbum® CD Session:

  1. Click CD Maker on the menu bar.

  2. Click Import CD Maker 1.x Album. The Import... dialog box will be displayed.

  3. Click Browse to navigate to the folder containing your FlipAlbum® CD session.

  4. Select the relevant FACDM file and click Open.

  5. Click Next.

  6. Click Browse to navigate to a new folder in which you want to import your FlipAlbum® CD session to.

  7. Click Next.

  8. Once the import is successful, click Finish.

Note:

CD Maker 1.0/1.2 Compatibility

When importing albums created by CD Maker 1.0/1.2 into FlipAlbum® 6 Suite/Pro, you may experience the following limitations:

1. Cover in *.BMP format will be tiled when imported.

Suggested solution: Re-save the cover BMP file to JPG format and your image will stretch to fill the whole cover.

2. Book binder will not be imported.

Suggested solution: Re-Select Book Binders Design from Option Menu, and re-save the album.

3. Annotation will be slightly shifted due to the difference in display size. It will be obvious if the text is near to the image and may result in an overlap.

4. Some of the annotation text may not be displayed. You need to adjust the text box size to display all the text.

5. The filename at the top of the page will not be imported.

Suggested solution: To enable the file name display option in Options -> More Options -> Display, and re-save the album after import.

6. Splash screens (at launch and exit) will not be imported.

Suggested solution: To select launch splash screen from the <Set Album CD Option>. Exit splash screen has been removed from the product feature.

7. Global annotation cannot be edited once imported, unless done on individual annotation page by page.


Export Album for TV Viewing

Note: This section is only applicable to FlipAlbum® 6 Suite and Pro users only.

7.12 Export Album for TV Viewing

FlipAlbum® 6 Suite/Pro comes with the function to export albums for TV viewing. This means you can now create CDs that can be played on most DVD players and viewed on the TV. FlipAlbum® 6 Suite/Pro provides the tool to export the album to a MPEG movie, AVI or Slide Show and you simply use your CD writing program to create the CD in the Video CD, Super Video CD or DVD format.

Export Format | Purpose
MPEG | Program will convert the album to the MPEG-1/2 formats for you to create Video CDs, Super Video CDs or DVDs.
AVI | Program will convert the album to the AVI format for you to convert it to other video formats using 3rd Party Tools. You can then create Video CDs, Super Video CDs or DVDs.
Slide Show | Program will capture the album pages for you to create a Slide Show CD of still images in the Video CD format.

Note: As the movie exporting process is an CPU-intensive activity, it is recommended that you use a PIII or P4 machine for this purpose.

Export Single Album for TV Viewing:

  1. Click CD Maker on the menu bar and select Export Album for TV Viewing.

  2. The Export Album for TV Viewing dialog box will be displayed.

  3. Select the movie format you want to export your album to (MPEG Format, AVI Format or Slide Show) by clicking the relevant radio button.

  4. Whichever movie format you select, click the [image] button to select the location and name of the export folder (eg C:\Album MPEG, C:\Album AVI or C:\Album Still).

  5. Click OK.

Export Album to MPEG Format:

  1. Click CD Maker on the menu bar, select Export Album for TV Viewing and click the MPEG Format radio button.

  2. Click the [image] button to select the location and name of the export folder (eg C:\Album MPEG)

  3. Click OK. The Conversion to MPEG Format dialog box will be displayed.

  4. Select the flipping interval of the album by dragging the slider button or clicking the left or right arrow. This will affect the length of your movie.

  5. Select the desired Encoding. (VCD has the lowest quality while DVD has the highest quality. See note below)

  6. Select the desired TV System (NTSC is more commonly used in US and Japan while PAL is more commonly used in Asia).

  7. The estimated time, elapsed time, temporary disk space and estimated CD disk space will be indicated. The total time taken may depend on the size of your album, whether audio files have been inserted, and CPU speed.

  8. Click Convert. The Conversion to MPEG Format status dialog box will be displayed.

  9. Once the conversion to MPEG is completed, the Conversion to MPEG Format Completion dialog box will be displayed. The location of the exported MPEG file will be indicated, eg C:\Album MPEG.

Note:

Format | VCD | Super VCD | DVD
Resolution - NTSC - PAL | 352 x 240 352 x 288 | 480 x 480 480 x 576 | 720 x 480 720 x 576
Video Compression | MPEG1 | MPEG2 | MPEG2, MPEG1

Burn to CD:

If you have chosen the VCD or SVCD encoding for the album, you will see the Burn to CD button if FlipAlbum® 6 Suite/Pro detects that your PC has Nero Burning ROM 5.5 and above installed. By clicking the button, you will be able to directly create a Video CD or Super Video CD from the MPEG file you just exported your album to. You will be prompted to put an empty CD-R/RW disc into the CD Writer.

Note:

The following items of the album will not be exported to the MPEG file:

  1. Overview, Content and Index Pages

  2. Bookmarks and Markers

  3. MIDI music files

  4. Page audio

Export Album to AVI Format:

  1. Click CD Maker on the menu bar, select Export Album for TV Viewing and click the AVI Format radio button.

  2. Click the [image] button to select the location and name of the export folder (eg C:\Album AVI)

  3. Click OK. The Conversion to AVI Format dialog box will be displayed.

  4. Select the flipping interval of the album by dragging the slider button or clicking the left or right arrow. This will affect the length of your movie.

  5. Select the desired Encoding (VCD has the lowest quality while DVD has the highest quality).

  6. Select the desired TV System (NTSC is more commonly used in US and Japan while PAL is more commonly used in Asia).

  7. To convert to AVI without compression, click the Uncompressed radio button, else click the Compressed radio button.

  8. To select different compression format, click the Advanced button. Select the Compression Format, Compression Quality and click OK.

  9. The estimated time, elapsed time, temporary disk space and estimated CD disk space will be indicated.

  10. Click Convert. The Conversion to AVI Format status dialog box will be displayed.

Note:

  1. Audio in album will not be exported. You can add in background music through 3rd Party Tools when converting to MPEG-2 format.

  2. AVI files are extremely large when uncompressed, so you may want to convert your album to a compressed AVI. Compressors offer a range of "quality" settings. You may want to experiment with different compressors and different quality settings to decide a good balance between image quality and file size.

  3. Performance is always a factor in deciding how much to compress your images. Test your files and find a good compromise between quality and size that works for your specific purpose.

  10. Once the conversion to AVI is completed, the Conversion to AVI Format Completion dialog box will be displayed. The location of the exported AVI file will be indicated, eg C:\Album AVI.

  11. Launch a 3rd Party Tool to convert the AVI file to your desired format, eg MPEG-2 before creating a Super Video CD or DVD with your CD/DVD writer.

Export Album for Slide Show:

  1. Click CD Maker on the menu bar, select Export Album for TV Viewing nd click the Slide Show radio button.

  2. Click the [image] button to select the location and name of the export folder (eg C:\Album Still)

  3. Click OK. The Capture Still Pages dialog box will be displayed.

  4. Click Start. The Capture Still Pages status dialog box will be displayed.

  5. Once the export process is completed, the Capture Still Pages Completion dialog box will be displayed. The location of the exported still pictures will be indicated, eg C:\Album Still.

  6. To create a Slide Show CD with these captured still pictures, launch a CD writing software that has the photo slide show function. Create your Video CD from these still pictures.

If FlipAlbum® 6 Suite/Pro detects that your PC has Nero Burning ROM 5.5 or above installed, you will see that the Burn to CD button is now enabled. This means the program will burn the still picture slide show to your CD-R/RW using the Nero program after the capturing of album pages process is completed. You will be prompted to put an empty CD-R/RW disc into the CD Writer.

If you uncheck the Burn to CD-R/RW directly check box, then you will need to create the Video CD, Super Video CD or DVD by launching your CD/DVD writer later.

Exporting Multiple Albums for TV Viewing:

You can also convert multiple albums to MPEG/AVI/Slide Show formats and create a Video CD with multiple albums. You can only export multiple albums if you have previously saved these albums (.OPF files) on your hard drive.

Export Multiple Albums to MPEG Format:

  1. Following the same steps as you would create multi-albums for FlipAlbum CD as explained in Section 7.8, click Tools, select Export Album(s) for TV Viewing and click MPEG Format.

  2. Click the Browse button to change the location of the export folder (eg C:\Album MPEG\AlbumCD).

  3. Select the flipping interval of the album by dragging the slider button or clicking the left or right arrow. This will affect the length of your movie.

  4. Select the desired Encoding (VCD has the lowest quality while DVD has the highest quality).

  5. Select the desired TV System (NTSC is more commonly used in US and Japan while PAL is more commonly used in Asia).

  6. The estimated time, elapsed time, temporary disk space and estimated CD disk space will be indicated. The total time taken may depend on the size of your album, whether audio files have been inserted, and CPU speed.

  7. Click Convert. The Conversion to MPEG Format status dialog box will be displayed.

  8. Once all the albums are converted to MPEG format, the Conversion to MPEG Format Completion dialog box will be displayed. The location of the exported MPEG file will be indicated, eg C:\Album MPEG\AlbumCD.

Export Multiple Albums to AVI Format:

  1. Following the same steps as you would create multi-albums for FlipAlbum CD as explained in Section 7.8, click Tools, select Export Album(s) for TV Viewing and click AVI Format.

  2. Click the Browse button to select the location and name of the export folder (eg C:\Album AVI\AlbumCD)

  3. Select the flipping interval of the album by dragging the slider button or clicking the left or right arrow. This will affect the length of your movie.

  4. Select the desired Encoding (VCD has the lowest quality while DVD has the highest quality).

  5. Select the desired TV System (NTSC is more commonly used in US and Japan while PAL is more commonly used in Asia).

  6. To convert to AVI without compression, click the Uncompressed radio button, else click the Compressed radio button.

  7. To select different compression format, click the Advanced button. Select the Compression Format, Compression Quality and click OK.

  8. The estimated time, elapsed time, temporary disk space and estimated CD disk space will be indicated.

  9. Click Convert. The Conversion to AVI Format status dialog box will be displayed.

  10. Once the conversion to AVI is completed, the Conversion to AVI Format Completion dialog box will be displayed. The location of the exported AVI file will be indicated, eg C:\Album AVI\AlbumCD.

  11. Launch a 3rd Party Tool to convert the AVI files to your desired format, eg MPEG-2 before creating a Super Video CD or DVD with your CD/DVD writer.

Export Multiple Albums To Slide Show Format:

  1. Capturing of still pages can only take place one album at a time. Following the same steps as you would create multi-albums for the AlbumCD as explained in Section 7.8, select the first album to be converted.

  2. Click Tools, select Export Album(s) for TV Viewing and click Slide Show.

  3. Click the Browse button to select the location and name of the export folder (eg C:\Album Still)

  4. Click Start. The Capture Still Pages status dialog box will be displayed.

  5. Once the export process is completed, the Capture Still Pages Completion dialog box will be displayed.

  6. Repeat the above steps with the remaining albums.

Burn MPEG Files to Video CD:

  1. Launch your CD writing software.

  2. Navigate to the folder that stores the exported MPEG files (eg C:\Album VCD) and copy all the MPEG files onto the CDR. Ensure you select the Video CD format. For MPEG-2 files, you may want to select the Super Video CD or DVD format.

Note: Users should take note that the quality of the Video CD albums and viewable on TV will not be as good as the albums created on FlipAlbum CD viewable on the PC. In order to achieve optimum quality for the Video CD albums that you create, you may want to design your albums with the following points in mind.

  1. Do not have too many annotations. Text does not look good in the video format.

  2. If you do insert annotations, try to avoid fonts with straight edges. Large font sizes are also encouraged, like point size 28 and above for normal-sized fonts.

  3. Try to choose a darker page and book background. This will minimize the flickering effect that may occur on some TVs.

  4. Size of your pictures does matter. Whenever possible, use the centerfold mode for your pictures so that they will occupy as much of the screen as possible.

To assist you in understanding the process of burning the MPEG file to the CDR in the Video CD format, the Ahead Nero Burning ROM CD writing software will be used as an example.

Creating Video CD/Super Video CD:

  1. Launch Ahead Nero Burning ROM.

  2. Select the Video CD/Super VCD icon on the left pane (change the settings as desired). Click the New button.

  3. At the File Browser, navigate to the folder containing your MPEG-1 (eg C:\Album MPEG).

  4. Drag and drop the MPEG-1 file into the Video 1 pane. You can drag and drop as many MPEG-1 files as you like as long as there is space on the CD.

  5. Click Recorder on the menu bar and click Burn Compilation.

  6. Click the Burn button.

Note: For AVI and MPEG-2 files, you can create a Video CD or Super Video CD by following similar steps.

Creating a Still Picture Slide Show:

  1. Launch Ahead Nero Burning ROM.

  2. Select the Video CD icon on the left pane (change the settings as desired). Click the New button.

  3. At the File Browser, navigate to the folder containing your captured still pictures (eg C:\Album Still).

  4. Drag and drop the still pictures into the Video 1 pane. You can drag and drop as many images as you like as long as there is space on the CD.

  5. To set the pause timing in between images during the slide show, right click on the image and select Properties.

  6. Enter the number of seconds for Pause after Track. If all images have the same pause timing, then select all the images, right click and select Properties.

  7. Click Recorder on the menu bar and click Burn Compilation.

  8. Click the Burn button.


Book Binder

8.1 Book Binder

Many spines are available: multi-ring, 3-ring, hinged, 3D, and metallic colors. The spine can also be removed to give a notebook feel.

  1. Click Options on the menu bar

  2. Select Book Binder.

  3. Click a spine style.


Set Book Options

8.2 Set Book Options

You can set book options like Book Covers, Book Background, Page Backgrounds, Page Margins, Display Options, Audio Options and some Miscellaneous Options when opening a book.

8.2.1 Book Covers

This option allows you to choose the texture for the cover of your book.

To choose the front cover of your book:

  1. Click Options on the menu bar and then Set Book Options.

  2. Click on the Book Cover tab.

  3. Click Front Cover under Cover Pages.

  4. Click the Browse button. The Open dialog box will be displayed.

  5. Navigate to the directory where you have stored your front cover image files (JPG format).

  6. Select the image file you want and click Open.

  7. Click OK in the Book Cover tab to apply the change.

To choose the back cover of your book:

  1. Click Options on the menu bar and then Set Book Options.

  2. Click on the Book Cover tab.

  3. Click Back Cover under Cover Pages.

  4. Click the Browse button. The Open dialog box will be displayed.

  5. Navigate to the directory where you have stored your back cover image files (JPG format).

  6. Select the image file you want and click Open.

  7. Click OK in the Book Cover tab to apply the change.

To change the front cover and back cover of your book quickly:

  1. Select one of the textures provided.

  2. Click OK in the Book Cover tab to apply the changes.

To use the covers from the themes provided:

  1. Click Options on the menu bar and then Set Book Options.

  2. Click on the Book Cover tab.

  3. Click Front Cover or Back Cover under Cover Pages.

  4. Click the Browse to Theme button. The Open dialog box for the Themes folder will be displayed.

  5. Navigate to the desired themes subfolder for your covers.

  6. Select the image file you want and click Open.

  7. Click OK in the Book Cover tab to apply the change.

Cover Overhang:

  1. Click Options on the menu bar and select Set Book Options.

  2. Click on the Book Cover tab.

  3. Set the overhang size (from 0 to 10) at Cover Overhang.

8.2.2 Options: Book Background

This option allows you to choose the color and texture for the background of the book.

To choose your background color:

  1. Click Options on the menu bar and then Set Book Options.

  2. Click on the Book Background tab.

  3. Select the Color Background radio button.

  4. Click Choose Color. The Color palette will be displayed.

  5. Select the color you want from the Basic Colors palette or click Define Custom Colors to open the Contiguous Color palette.

  6. If you have opened the Contiguous Color palette, use your mouse to select a color and brightness. Click Add To Custom Colors when done.

  7. Click OK to select the color.

  8. Click OK in the Book Background tab to apply the color.

To choose a background texture:

  1. Click Options on the menu bar and then Set Book Options.

  2. Click on the Book Background tab.

  3. Select the Texture Background radio button.

  4. Click Browse. The Open dialog box will be displayed.

  5. Navigate to the directory where you have stored your background image files (JPG, BMP formats). Select an image file and click Open.

  6. Click OK to apply the background texture.

To use a book background from the themes provided:

  1. Click Options on the menu bar and then Set Book Options.

  2. Click on the Book Background tab.

  3. Select the Texture Background radio button.

  4. Click Browse to Theme. The Open dialog box will be displayed.

  5. Navigate to the respective themes subfolder to select the desired background theme.

  6. Click OK. All your page background will be changed to the theme book background.

In No Window Frame mode:

While in No Window Frame mode, you have the choice for the book to be transparent or not. By default, the book background will not be displayed. To display the book background, check the Show book background in no window frame mode check box.

8.2.3 Options: Page Background

This option allows you to define to configure your pages (left, right or centerfold) with either colored or textured backgrounds. There are also themes available for you to configure the whole album.

To choose your background color:

  1. Click Options on the menu bar and then Set Book Options.

  2. Click on the Page Background tab.

  3. Select the Color Background radio button.

  4. Click Choose Color. The Color palette will be displayed.

  5. Select the color you want from the Basic Colors palette or click Define Custom Colors to open the Contiguous Color palette.

  6. If you have opened the Contiguous Color palette, use your mouse to select a color and brightness. Click Add To Custom Colors when done.

  7. Click OK to select the color.

  8. Click OK in the Page Background tab to apply the color.

To choose a background texture:

  1. Click Options on the menu bar and then Set Book Options.

  2. Click on the Page Background tab.

  3. Select the Texture Background radio button.

  4. Click Browse. The Open dialog box will be displayed.

  5. Navigate to the directory where you have stored your background image files (JPG, BMP formats). Select an image file and click Open.

  6. Click OK to apply the background texture.

To use a page background from the themes provided:

  1. Click Options on the menu bar and then Set Book Options.

  2. Click on the Page Background tab.

  3. Select the Texture Background radio button.

  4. Click Browse to Theme. The Open dialog box will be displayed.

  5. Navigate to the respective themes subfolder to select the desired background theme.

  6. Click OK. All your page background will be changed to the theme page background.

To change the page background using the right mouse button:

  1. Flip to the page you want to change the background.

  2. Click the right button of your mouse and click Page Properties....

  3. Click Texture. The Open dialog box will be displayed.

  4. Navigate to the folder where you have stored your page background image files.

  5. Select the image file you want and click Open to apply the change.

8.2.4 Options: Page Margins

This option allows you to set the page margins in your book for comfortable viewing:

  1. Click Options on the menu bar and then Set Book Options.

  2. Click on the Page Margins tab.

  3. Click the UP or DOWN arrow buttons for each of the margins to select the desired value. Do remember that the settings are expressed as a percentage of the page measurements.

  4. Click OK when done.

8.2.5 Options: Display

This option allows you to configure the display settings for the album.

To display the Filename on each page of the album:

  1. Click Options on the menu bar and then Set Book Options.

  2. Click on the Display tab.

  3. Click the Display file name check box. Select the rest of the options like with/without extensions, transparent, background color, font, position or alignment of the file name.

  4. Click OK when done.

8.2.6 Options: Audio

This option allows you to turn on/off and add background music:

  1. Click Options on the menu bar and then Set Book Options.

  2. Click the Audio tab.

  3. Click the Enable Audio check box.

  4. You can add a playlist of audio files to be played as background music while you flip your book. Click the Add button to add your desired audio file(s). The Open dialog box will be displayed.

  5. Navigate to the directory where you have stored your audio files (MP3, WAV, or MID formats).

  6. Select the audio file(s) you want and click Open.

  7. Click OK in the Audio tab to apply the change.

To enable the page flipping sound:

  1. Check the Enable check box under Flipping Sound.

  2. Click OK in the Audio tab to apply the change.

To change the audio options for a page using the right mouse button:

  1. Flip to the page that you want to set the audio options.

  2. Click the right button of your mouse and click Page Properties....

  3. At the Set Page Audio section click the Browse button. The Open dialog box will be displayed.

  4. Navigate to the directory where you have stored your audio files (MP3, WAV, or MID formats).

  5. Select the audio file you want and click Open to apply the change.

8.2.7 Options: Miscellaneous

This Miscellaneous tab allows the user to set controls when opening a book.

To set controls when opening book:

  1. Click Options on the menu bar and then Set Book Options.

  2. Click on the Miscellaneous tab.

  3. Check the Start with auto flip check box to enable the auto flipping function when a book is opened.

  4. Uncheck the Start with window frame check box to view the book with a window frame when a book is opened.

  5. Check the Start with open book check box to have the book opened to the first page automatically when launched.

  6. Uncheck the Start with standard direction check box to have the book start flipping from left to right instead of the usual right to left.


Set Preferences

8.3 Set Preferences

You can set preferences that affects the way the program behaves. These preferences are not directly related to the album you are working on

8.3.1 General

  1. Click Options on the menu bar and click Set Preferences.

  2. Uncheck the Show large icons check box if you want to see small toolbar icons.

  3. Check the Show extended selection box check box if you want to see the selection box that extends to the edge of the page (visible when you select an object)

  4. Uncheck the Keep aspect ratio when resizing pictures check box if you want to resize objects to any size you desire.

  5. Uncheck Prompt if resource files missing when opening book check box if you do not want to be prompted when either of book covers, book and page backgrounds are missing when opening a book.

  6. Check Open most recent book at startup check box if you want to open the most recent offline book, instead of a blank book each time you exit from the Start Wizard.

8.3.2 Grid and Ruler

The grid is a network of lines that helps you align objects on the page. As you position an object, the program will pull it into alignment with the nearest intersection of gridlines. By default, gridlines are displayed as little black dots on the page.

The ruler, when turned on, will appear at the top and outer edges of the album pages. Like grid, the ruler can be used to help you align objects on the page.

  1. Click Options on the menu bar and click Set Preferences. Select the Grid and Ruler tab.

  2. Change the Grid Size by using the up and down arrows.

  3. To change the Grid Color, click on the color patch.

  4. Uncheck the Snap to grid check box if you want to have finer control over the positioning of objects.

  5. For Grid Style selection, select the Show dotted grid or Show box grid radio buttons.

  6. The colors of the ruler can be customized by clicking on the color patches of Outer Color and Inner Color, and selecting the desired colors.

To turn on/off the Grid:

  1. Click View on the menu bar and click Show Grid. The Show Grid menu will be checked and the grid will be turned on.

  2. To turn of the grid, simply click View on the menu bar and uncheck the Show Grid menu by clicking it. The grid will be turned off.

To turn on/off the Ruler:

  1. Click View on the menu bar and click Show Ruler. The Show Ruler menu will be checked and the ruler will be turned on.

  2. To turn of the ruler, simply click View on the menu bar and uncheck the Show Ruler menu by clicking it. The ruler will be turned off.

8.3.3 Memory Management

To optimize the performance of the multi-page rapid flipping capability, you may want to change the settings for the active page buffering and image buffering. The active page buffering setting controls the number of pages to be stored in temporary memory while image buffering controls the number of page images (snap-shots) to be stored in temporary memory.

  1. Click Options on the menu bar and select Set Preferences. Select the Memory Management tab.

  2. To change active page buffering, select Automatic (Recommended) to use the default setting or select Custom Setting to set from 6 - 10 pages.

  3. To change the image buffering, select Automatic (Recommended) to use the default setting or select Custom Setting to set from 10 - 70% of the total memory.

Note: These settings are to facilitate the pleasant viewing of multi-page rapid flipping.

8.3.4 System Settings

You can customize the flipping speed to suit your own preference and system resources.

To adjust the flipping speed:

  1. Click Options on the menu bar and select Set Preferences. Select the System tab.

  2. Move the pointer along the bar under Flipping Speed to adjust the flipping speed.

  3. Click Test Flip >> or << Test Flip button to view the speed.

Note:

Red cursor: sets the minimum or slowest flip speed (default = 20%)

Blue cursor: sets the default flip speed when flipping occurs by itself (eg auto-flip or FlipTo > Front Cover) (default = 50%)

Green cursor: sets the maximum or fastest flip speed (default = 90%)

To control the performance of FlipAlbum®:

FlipAlbum® enhances your image viewing quality by resampling the image. However, this may slow down the performance of FlipAlbum®. To improve the performance of FlipAlbum®:

  1. Click Options on the menu bar and select Set Preferences. Select the System tab.

  2. Click Advanced Settings. The Performance and Maintenance dialog box will be displayed.

  3. Un-check the Better image viewing quality check box.

  4. Click OK.

For maintenance of Overview Cache:

Each time you create an album, thumbnails would be created and stored in the overview cache. This overview cache will grow as you create more albums. To set a maximum amount for the overview cache:

  1. Click Options on the menu bar and select Set Preferences. Select the System tab.

  2. Click Advanced Settings. The Performance and Maintenance dialog box will be displayed.

  3. Drag the cache size slider to your desired size (0 - 100MB).

  4. Click OK.

To set FlipAlbum® as your default viewer:

  1. Click Options on the menu bar and select Set Preferences. Select the System tab.

  2. Click Set As Default Viewer to set FlipAlbum® as your default book viewer. Other book viewer includes FlipViewer®, FlipViewer® Plus and FlipPublisher™.


Set Theme

8.4 Set Theme

This allows you to apply themes to your album.

To set a theme:

  1. Click Options on the menu bar.

  2. Click Set Theme and the Themes dialog box will be displayed.

  3. Select one of the respective themes. To have a preview of what the theme consists of, click the different selections under Design.

  4. You can also opt not to have separators for your album by unchecking the Add Separators check box.


Create Theme

8.5 Create Theme

You can create your own theme for use in FlipAlbum® by using the Create Theme function. FlipAlbum® will capture all the images you used for the Book Covers, Book Background, Left, Right and Centerfold Page Backgrounds. If more than one page background exists, the program will interpret them as Separators.

  1. Change the desired Book Covers, Book Background, Left, Right and Centerfold Page Backgrounds.

  2. Click Tools on the menu bar.

  3. Select Create Theme.

  4. Enter a name for your theme.

  5. To make any changes to any of the theme elements, select the image and click the Add/Edit button. Alternatively you can right click on the image and select Add/Edit, or simply double click on the image.

  6. Browse to the folder containing another image and click Open. The new image will be updated.

  7. For separators, you can add up to 10 of them.

  8. To remove any image, select the image and click the Remove button. Alternatively you can right click on the image and select Remove.

  9. Click OK. Your theme will now be added to the FlipAlbum® theme collection. To see your new created theme, click Options on the menu bar and select Set Theme. Your new theme should be one of the themes in the Themes dialog box.

Note:

1. For the actual graphics used in creating the theme, you would have to use a third party graphic editing program.

2. If you have previously created themes in FlipAlbum 5.x series, you can copy the theme folders from C:\Program Files\E-Book Systems\FlipAlbum 5 Pro\Template\Theme\ to C:\Program Files\E-Book Systems\FlipAlbum 6 Pro\Template\Theme\.


Refresh Thumbnails & Clear History

8.6 Refresh Thumbnails & Clear History

Sometimes due to caching, some thumbnails are not updated when you make changes to your FlipBook.

To refresh the Thumbnails:

  1. Click Options on the menu bar.

  2. Click Refresh Thumbnails and the Confirm dialog box will be displayed.

  3. If you click Yes, the existing thumbnails will be erased and a new set of thumbnails will be re-created. Click No if you do not want to proceed.

To Clear History:

  1. Click Options on the menu bar.

  2. Click Clear History and the Information dialog box will be displayed.

  3. Clicking Yes will delete all the links to previously visited FlipBooks. Click No if you do not want to proceed.


Page View Mode

8.7 Page View Mode

You can set the view of a page from 2-page mode to centerfold mode and vice versa.

For individual pages:

  1. Click View on the menu bar.

  2. Select Left Page or Right Page.

  3. Click In 2-Page Mode or In Centerfold Mode.

For the entire book:

  1. Click View on the menu bar.

  2. Select Entire Book.

  3. Click In 2-Page Mode or In Centerfold Mode.


Thumbnail Size

8.8 Thumbnail Size

You can set the thumbnail size for your overview page.

  1. Click View on the menu bar.

  2. Click Thumbnail size and then choose either Large (72x70), Medium (56x55), or Small (38x36).


File Type Filter

8.9 File Type Filter

You can determine what kind of file types you want to accept in your book.

  1. Click View on the menu bar.

  2. Click File Type Filter. The Select File Type Dialog box will be displayed.

  3. At the File Type pull-down menu, select the desired file type (eg BMP, JPEG, PCX, WMF, ICO, PCD, GIF,...).

  4. Click OK to confirm or Cancel to discard.


View Toolbar

8.10 View Toolbar

To turn the toolbar on and off :

  1. Click View on the menu bar

  2. Select Toolbar.


Removing Window Frame

8.11 Removing Window Frame

The window frame around the book can be removed for a more appealing and less cluttered FlipAlbum presentation.

To remove the window frame in the current session:

  1. Click View on the menu bar.

  2. Click on Window Frame.

To return to the window frame display:

  1. Click on the right button of the mouse and the right click context menu will be displayed.

  2. Click Window Frame.

Alternatively, the F2 key toggles between the window frame and non-window frame modes.


Image Acquisition Using Twain

9.1 Image Acquisition Using Twain

FlipAlbum® supports the TWAIN interface. Hence, you can easily download picture files from scanners, digital cameras, video capture cards or any other TWAIN compatible devices.

To activate the TWAIN acquisition interface in FlipAlbum:

  1. Click File on the menu bar.

  2. Click Get Image.

  3. If you have more than one TWAIN device driver connected to your computer, please select the device you wish to utilize by selecting Select Source. If you only have one TWAIN device, you can go to step 4.

  4. Select Acquire. To download images from the TWAIN device, follow the appropriate steps and instruction for the respective TWAIN driver (the usage will vary according to the input device and TWAIN driver available).


File Formats

10.1 FlipAlbum® supports these file formats:

  • Images (GIF, JPG, PNG, BMP, WMF, ICO, PCX, TIF, PCD, PSD)

  • Open Electronic Book Package Format (OPF)

  • Sound Files (MP3, MID, WAV)

  • Video Files (AVI, MPG)

There is another file extension that needs some explanation. It is the .flp format. This is a proprietary file format of E-Book Systems. You would probably see this file extension at the Overview, Contents and index pages whenever you make any changes to each page of the album, like adding annotation or repositioning etc.


Image File Information

10.2 Image File Information

To obtain information on image files:

  1. Click Select on the toolbar.

  2. Click an object on the page.

  3. Click View on the menu bar.

  4. Click Information and select Left Page or Right Page to view the object information.

Alternatively, you can click your right mouse button and select Information to access the same image information.

If desired, you can also click the Add Info To Page button to add the EXIF information onto the page next to your image. The information will be added as an annotation and can be edited and positioned as with normal annotation.


OPF Information

10.3 OPF Information

When you create a book or save current web pages as a book, the book is saved with an OPF extension, for example, myflipbook.opf. The extension OPF stands for Open electronic book Package Format. This file contains information that represents the structure of the book that you have just saved. Technically, the book structure is described using XML.

Essentially, the OPF file contains references to the other files that make up the pages in your book. These other files may be one or more of the file formats supported by FlipAlbum.

The OPF file also contains information that describes attributes of the book, such as the book's appearance.

Since OPF files contain information written in XML, anyone who is conversant with XML may use a text editor to modify the OPF files, and/or create OPF files.


FlipAlbum 3.0/3.1 Compatibility

10.4 FlipAlbum® 3.0/3.1 Compatibility

When importing FlipAlbum® 3.0/3.1 created folders into FlipAlbum® 5 Suite, you may experience the following:

  1. Second line cover text will not be imported. A suggested solution is for you to add an annotation text box to the cover page in FlipAlbum® 5 Suite.

  2. Annotation will be slightly shifted due the difference in display size. It will be obvious if the text is near to the image and results in an overlap.

  3. Bookmarks on overview, content, and index page will not be imported.


Acknowledgement

10.5 Acknowledgement

This software uses EldoS Sounds package to play MP3 streams. EldoS Sounds is a free package, and you can find it on http://www.eldos.org. EldoS Sounds project manager is Eugene Mayevski, Mayevski@eldos.org.


Questions and Answers

11.1 Frequently Asked Questions

Q1. Why do I always get XML code when I view FlipBooks?

A1. If you use Internet Explorer 5.0 and have more than one Browser Helper Object (e.g., Go!Zilla) in your system, you are likely to get HTML code when clicking FlipBooks. There is a documented bug in Internet Explorer 5.0 regarding systems with multiple Browser Helper Objects.

http://support.microsoft.com/support/kb/articles/q229/9/70.asp.

Due to this problem, some software (e.g., FlipAlbum® and Go!Zilla) may fail to perform certain features.

Please upgrade your Internet Explorer to 5.01 or above,

http://www.microsoft.com/windows/ie/downloads/critical/ie6sp1/default.mspx.

If you have more questions, please go to Customer Support.

Q2. Why certain annotation text cannot be displayed in the slide show?

A2. Known limitation, black text in transparent mode, cannot be displayed on slide show.

Q3. Why are some image pages scaled according to screen resolution, and some are not?

A3. Album page files (*.FLP) will be scaled according to screen resolution, whereas image files will not.

Q4. Why is the program populating flpalbm.opf and flpalbm_opf_files\ all over my hard disk?

A4. These files keep the configuration of folder upon opened by the program. FlipAlbum performs an "autosave" when you exit from the program without saving, and when you have made some changes. These files are safe to be removed if you have no desire to keep the changes made (including annotation text) by you before the "autosave".

Q5. Why my multimedia files (Midi, Wave, AVI, MP3) on page previewed as still image?

A5. This occurs if you preview the page rather than the multimedia object itself. Multimedia preview is done via right-click menu on each individual object on page.

Q6. Why the annotation text disappears from page?

A6. This is probably because it has been hidden by the image, right-click on image and select "Send to Back" to bring image to the last level, this should bring up the annotation on page.

Q7. Why the image display has color-run problem, I am using the STB or Diamond graphic accelerators?

A7. There is a known issue in some of these legacy display adapters. The suggestion is to set the PC display mode setting (through the Control Panel) to 32 bits.

Q8. Why I cannot launch the application after installation, with an error "FACOMMON.DLL file cannot start..."?

A8. This happens probably because you are in Win95 or WinNT4.0, with IE3.02 installed. Please upgrade the version of Internet explorer (IE) to IE Version 6.0 and above.

For Download version, please upgrade from http://www.microsoft.com/windows/ie/downloads/critical/ie6sp1/default.mspx

For Box version, pop in your installation CD into your CD ROM Drive. At the installation screen, click the Install IE 6.0 button.


Customer Care

11.2 Customer Support

11.2.1 On-line Support

Use http://support.ebooksys.com to:

  • Access FAQs and online Knowledge Base for immediate answers to your questions.

  • Retrieve your Product ID and the download information

  • Download the latest software updates

  • Receive the latest information and hot tips

11.2.2 Email Support

If you have any questions or comments about FlipAlbum®, our Customer Support team can be contacted via email at support@ebooksys.com.

Please include the following information so that we may serve you better:

  • Product Identification (PID) Number and Version

  • Type of computer you are using (e.g. Pentium® II, Pentium® III, etc.)

  • Windows® operating system version (e.g. Windows® 98, Windows® 2000, etc.)

  • Your questions or comments

11.2.3 Telephone Support

Please note that telephone support services are subject to change. For up-to-date information on how to contact Technical Support, please visit http://support.ebooksys.com/contacthome.php.

11.2.3.1 Paid Support

For customers who wish to receive immediate assistance over the phone, we offer an economical TeleCare Support Pack option at the price of $19.95 for 3 per incident calls. Technical assistance on software installation, how to do, as well as problems relating to the use of our software are available. The TeleCare Support Pack can be purchased at http://support.ebooksys.com/contacthome.php#toll. The Technical Support Contact Number will be provided upon Order Confirmation.

  • Before calling Technical Support, please register your box copy of FlipAlbum® at: http://www.flipalbum.com/product/register.php.

  • You do not need to register if you have bought the download copy of our products online at www.flipalbum.com.

  • Please have your Product ID ready, and ensure that it has already been registered, before giving us a call at our TeleCare Support telephone number.

    • To locate your Product ID, click the Help->About menu.

    • If you have lost your Product ID:

      • Visit http://www.flipalbum.com/lostpid.htm.

      • Enter your registered e-mail address.

      • An e-mail containing your Product ID will be sent to you.

  • Standard local and long distance phone charges may apply.

  • This service is available from 9:00 A.M. to 5:00 P.M. PST Monday through Friday, excluding public holidays.

11.2.3.2 Complimentary Support

We provide complimentary telephone support for help with software downloads and software installations within the first 30 days of product purchase.

  • To receive the complimentary telephone support, please register your box copy of FlipAlbum® at: http://www.flipalbum.com/product/register.php. The complimentary support telephone number will be provided in the Product Registration email message that is sent to your registered email address immediately after product registration.

  • You do not need to register if you have bought the download copy of our products online at www.flipalbum.com. The complimentary support telephone number is provided in the Order Confirmation email message that is sent to your registered email address immediately after product purchase.

  • Please have your Product ID ready, and ensure it has already been registered, before giving us a call at our complimentary support telephone number.

    • To locate your Product ID, click the Help->About menu.

    • If you have lost your Product ID,

      • Visit http://www.flipalbum.com/lostpid.htm.

      • Enter your registered e-mail address.

      • An e-mail containing your Product ID will be sent to you.

  • Standard local and long distance phone charges may apply.

  • This service is available from 9:00 A.M. to 5:00 P.M. PST Monday through Friday, excluding public holidays.

11.2.4 Other Contact Information

We are located at:

1600 Wyatt Drive, Suite 14

Santa Clara, CA 95054

Fax to us at:

(408) 919-6677

If you have marketing or resellers related enquiries, please contact us at:

sales@ebooksys.com.

If you have web site related enquiries, please contact us at:

webmaster@ebooksys.com.

For more information, please visit our web site at:

http://www.flipalbum.com.


BackUp Files

10.4 Backup Files

Backup files (.BAK) will be created in the folders containing the images whenever you perform operations that modify the image files, such as Rotate, Size Change, Image Edit etc. The files are backups of the original image files that you can use to recover your original image files, if needed.

To recover your image file:

  1. Launch your Windows® Explorer and navigate to the folder that contains your image files.

  2. If your original file name is Cheers.jpg, then you will find the backup file Cheers.jpg.bak in the same folder (Fig 10.4.1).

  3. Delete your original Cheers.jpg and rename the backup file Cheers.jpg.bak to Cheers.jpg.

Fig 10.4.1 Backup File


FlipAlbum 6 Pro EULA

FlipAlbum® 6 Pro End User License Agreement

FlipAlbum® 6 Pro for Win 98/2000/ME/XP

Copyright © 1998-2005 E-Book Systems, Inc.

Protected by U.S. Patent No. 5,909,207; 6,064,384; 6,340,980; 6,407,757; 6,496,803; 6,762,775

Includes Digital Images Copyright © 2000-2005 Song Hwa Systems Technology Ltd

Includes Digital Images Copyright © 2000-2005 CLIK S.N.C

Includes Audio Files Copyright © 1999-2005 Mad Hat Music Ltd

PRINT Image Matching II. Copyright Seiko Epson Corporation 2003-2005

Other Patents Pending. All Rights Reserved.

FLIPALBUM® 6 PRO

LICENSE AGREEMENT AND WARRANTY DISCLAIMER

E-BOOK SYSTEMS, INC.

FLIPALBUM® 6 PRO IS NEITHER SHAREWARE NOR FREEWARE.

REDISTRIBUTION IS EXPRESSLY PROHIBITED.

IMPORTANT -- READ CAREFULLY: This End-User License Agreement ("EULA") is a legal agreement between you (either an individual person or a single legal entity, who will be referred to in this EULA as "You" and "Your") and E-Book Systems, Inc. (“E-Book”) for the E-Book software product that accompanies this EULA, including any associated media, printed materials and electronic documentation (the "Software"). The Software also includes any software updates, add-on components, web services and/or supplements that E-Book may provide to You or make available to You after the date You obtain Your initial copy of the Software to the extent that such items are not accompanied by a separate license agreement or terms of use. By clicking the “I Accept” button or installing, copying, downloading, accessing or otherwise using the Software, You agree to be bound by the terms of this EULA. If You do not agree to the terms of this EULA, click the “I Do Not Accept” button, and do not install, access or use the Software; instead, You should return it to Your place of purchase for a full refund.

1. GRANT OF LICENSE

E-Book grants You a non-exclusive, non-transferable license to use one copy of the Software on a single standalone computer under Your control for the sole purpose of creating digital multimedia content ("FlipBooks") either (i) on storage media such as CD-ROM, CD-R, Zip Disk or similar media containing such content as well as the CD Viewer and its associated data created by and within the Software (“Media Versions”), or (ii) for distribution over a computer network, including the internet ("Online Versions"). You may reproduce and distribute, including for commercial purposes, any number of Media Versions of FlipBooks. This includes the right to install such Media Versions on a drive which is connected to a network for access and viewing by users on the network. You may reproduce and distribute electronically, for non-commercial purposes only, any number of Online Versions of FlipBooks. "Non-commercial" means that the Online Versions are distributed free of direct or indirect charges and are not otherwise commercially exploited. In order to obtain the right to distribute Online Versions of FlipBooks for purposes other than non-commercial purposes, you must enter into a separate distribution license with E Book. You may make only one copy of the Software for backup purposes. The same copyright and proprietary notices of the original Software must appear on the backup copy. You may not remove these notices from either the original Software or backup copy.

If the Software contains documentation that is provided only in electronic form, You may print one copy of such electronic documentation. You may not copy the printed materials accompanying the Software.

2. LIMITATIONS

You are expressly prohibited from sublicensing, selling, transferring, renting, leasing or otherwise distributing copies of the Software or rights to use the Software. You may not use the Software for any use prohibited by law.

You may not disassemble, modify, reverse-engineer, adapt, decompile, translate or create derivative works based upon the Software or any part thereof.

Except as expressly permitted in this Agreement, You may not separate any parts of the Software for use on more than one computer.

You may not create obscene, scandalous or infringing works, as defined by any applicable federal, state or local law at the time the work is created, using the Software.

This Agreement does not automatically grant You any right to any enhancements or updates to the Software.

The MPEG 2 encoding capability in this product is subject to a patent license between E-Book and MPEG LA, which requires that E-Book provides the following notice to its licensees.

MPEG-2 Packaged Media Notice: ANY USE OF THIS PRODUCT OTHER THAN CONSUMER PERSONAL USE IN ANY MANNER THAT COMPLIES WITH THE MPEG-2 STANDARD FOR ENCODING VIDEO INFORMATION FOR PACKAGED MEDIA IS EXPRESSLY PROHIBITED WITHOUT A LICENSE UNDER APPLICABLE PATENTS IN THE MPEG-2 PATENT PORTFOLIO, WHICH LICENSE IS AVAILABLE FROM MPEG LA, L.L.C., 250 STEELE STREET, SUITE 300, DENVER, COLORADO 80206

3. COPYRIGHT

All title and intellectual property rights in and to the Software are owned by E-Book or its licensors. The Software is protected by the copyright laws of the United States and international copyright treaties. All title and intellectual property rights in and to the content accessed through the Software, including any sample content contained in the Software, is the property of the applicable content owner and may be protected by applicable copyright or other laws. THIS LICENSE DOES NOT GIVE YOU ANY RIGHTS TO SUCH CONTENT AND E-BOOK SHALL HAVE NO LIABILITY WITH RESPECT TO YOUR USE OF ANY SUCH CONTENT.

4. LIMITED WARRANTY; DISCLAIMERS

E-Book warrants that the Software will perform substantially in accordance with E-Book's published specifications for the Software for a period of ninety (90) days from the date You acquire the Software. Your exclusive remedy, and E-Book's entire liability, for any breach of this limited warranty shall be, in E-Book' sole discretion, to replace the Software with functionally equivalent software or refund the license fees paid by You for the Software, upon return of the nonconforming Software. Any replacement Software will be warranted for the remainder of the original warranty period or thirty (30) days, whichever is longer.

E-BOOK MAKES NO OTHER WARRANTY, EXPRESS, IMPLIED OR STATUTORY, INCLUDING WITHOUT LIMITATION, ANY IMPLIED WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT OF THIRD-PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW EXCLUSIONS OF AN IMPLIED WARRANTY, SO THIS DISCLAIMER MAY NOT APPLY TO YOU AND YOU MAY HAVE OTHER LEGAL RIGHTS THAT VARY BY JURISDICTION. NO E-BOOK AGENT OR EMPLOYEE IS AUTHORIZED TO MAKE ANY MODIFICATIONS, EXTENSIONS, OR ADDITIONS TO THIS WARRANTY. The foregoing warranty shall not apply to any non-conformities caused by any modifications made to the Software by You; by accident, abuse or improper use; or by Your violation of the terms of this EULA.

E-BOOK DOES NOT WARRANT THAT YOUR REQUIREMENTS WILL BE MET WITH THE SOFTWARE FUNCTIONS OR THAT THE SOFTWARE’S OPERATION WILL BE ERROR-FREE OR UNINTERRUPTED OR THAT DEFECTS WILL BE CORRECTED. E-BOOK SHALL ALWAYS RESERVE ITS RIGHTS AND DISCRETION TO CORRECT ANY DEFECTS AS IT SEES FIT AND TO MAKE AVAILABLE FURTHER RELEASES AND UPGRADES AS AND WHEN IT DEEMS NECESSARY.

5. LIMITATION OF LIABILITY

UNDER NO CIRCUMSTANCES AND UNDER NO LEGAL THEORY, TORT, CONTRACT, OR OTHERWISE, SHALL E-BOOK OR ITS SUPPLIERS OR RESELLERS BE LIABLE TO YOU OR ANY OTHER PERSON FOR ANY INDIRECT, SPECIAL, INCIDENTAL, EXEMPLARY OR CONSEQUENTIAL DAMAGES OF ANY CHARACTER, EVEN IF E-BOOK SHALL HAVE BEEN INFORMED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT SHALL E-BOOK'S TOTAL LIABILITY, WHETHER IN TORT, CONTRACT OR OTHERWISE, ARISING OUT OF OR RELATING TO THIS EULA OR THE SOFTWARE EXCEED THE AMOUNT PAID BY YOU FOR THE SOFTWARE. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THIS LIMITATION AND EXCLUSION MAY NOT APPLY TO YOU.

6. U.S. GOVERNMENT LICENSE RIGHTS

All Software provided to the U.S. Government pursuant to solicitations issued on or after December 1, 1995 is provided with the commercial license rights and restrictions described elsewhere herein. All Software provided to the U.S. Government pursuant to solicitations issued prior to December 1, 1995 is provided with RESTRICTED RIGHTS as provided for in FAR, 48 CFR 52.227-14 (JUNE 1987), or DFAR, 48 CFR 252.227-7013 (OCT 1988), as applicable.

7. EXPORT RESTRICTIONS

You acknowledge that the Software is subject to U.S. export restrictions. You agree to comply with all applicable international and national laws that apply to the Software, including the U.S. Export Administration Regulations, as well as end-user, end-use and destination restrictions issued by U.S. and other governments.

8. TERMINATION

Your license to use the Software is terminated if You violate this EULA. Upon termination, You must destroy all copies of the Software and related documentation.

9. GENERAL PROVISIONS

This EULA is the exclusive agreement between You and E-Book concerning the Software and supersedes any and all prior or contemporaneous oral or written agreements, representations, negotiations or other dealings between You and E-Book with respect to the Software. This EULA will be governed by the laws of the State of California applicable to contracts executed and performed entirely in California by residents of that state. If any part of this EULA is found to be void, unenforceable or invalid, it shall not affect the other provisions of this EULA. This EULA can only be modified by a paper writing signed by both parties. Failure by either party to enforce any provision of this EULA will not be deemed a waiver of future enforcement of that or any other provision.

For further information regarding the Software or this EULA, or for information about a license to distribute Online Versions of FlipBooks for commercial purposes, contact E-Book at supportbiz@flipalbum.com or visit http://asp.flipserver.net/premiumopf/.


FlipAlbum 6 Standard EULA

FlipAlbum® 6 Standard End User License Agreement

FlipAlbum® 6 Standard for Win 98/2000/ME/XP

Copyright © 1998-2005 E-Book Systems, Inc.

Protected by U.S. Patent No. 5,909,207; 6,064,384; 6,340,980; 6,407,757; 6,496,803; 6,762,775

Includes Digital Images Copyright © 2000-2005 Song Hwa Systems Technology Ltd

Includes Digital Images Copyright © 2000-2005 CLIK S.N.C

Includes Audio Files Copyright © 1999-2005 Mad Hat Music Ltd

PRINT Image Matching II. Copyright Seiko Epson Corporation 2003-2005

Other Patents Pending. All Rights Reserved.

FlipAlbum® 6 STANDARD

LICENSE AGREEMENT AND WARRANTY DISCLAIMER

E-BOOK SYSTEMS, INC.

FlipAlbum® 6 STANDARD IS NEITHER SHAREWARE NOR FREEWARE.

REDISTRIBUTION IS EXPRESSLY PROHIBITED.

IMPORTANT -- READ CAREFULLY: This End-User License Agreement ("EULA") is a legal agreement between you (either an individual person or a single legal entity, who will be referred to in this EULA as "You" and "Your") and E-Book Systems, Inc. (“E-Book”) for the E-Book software product that accompanies this EULA, including any associated media, printed materials and electronic documentation (the "Software"). The Software also includes any software updates, add-on components, web services and/or supplements that E-Book may provide to You or make available to You after the date You obtain Your initial copy of the Software to the extent that such items are not accompanied by a separate license agreement or terms of use. By clicking the “I Accept” button or installing, copying, downloading, accessing or otherwise using the Software, You agree to be bound by the terms of this EULA. If You do not agree to the terms of this EULA, click the “I Do Not Accept” button, and do not install, access or use the Software; instead, You should return it to Your place of purchase for a full refund.

1. GRANT OF LICENSE

E-Book grants You a non-exclusive, non-transferable license to use one copy of the Software on a single standalone computer under Your control for the sole purpose of creating digital multimedia content ("FlipBooks") for distribution over a computer network, including the internet ("Online Versions"). "). You may reproduce and distribute, for non-commercial purposes only, any number of Online Versions of FlipBooks. “Non-commercial” means that the Media Versions or Online Versions are distributed free of direct or indirect charges and are not otherwise commercially exploited. For the avoidance of doubt, you may not reproduce files containing FlipBooks onto CD-ROM, CD-R, Zip Disk or any other storage medium for the purpose of distributing FlipBooks to third parties. You may make only one copy of the Software for backup purposes. The same copyright and proprietary notices of the original Software must appear on the backup copy. You may not remove these notices from either the original Software or backup copy.

If the Software contains documentation that is provided only in electronic form, You may print one copy of such electronic documentation. You may not copy the printed materials accompanying the Software.

2. LIMITATIONS

You are expressly prohibited from sublicensing, selling, transferring, renting, leasing or otherwise distributing copies of the Software or rights to use the Software. You may not use the Software for any use prohibited by law.

You may not disassemble, modify, reverse-engineer, adapt, decompile, translate or create derivative works based upon the Software or any part thereof.

Except as expressly permitted in this Agreement, You may not separate any parts of the Software for use on more than one computer.

You may not create obscene, scandalous or infringing works, as defined by any applicable federal, state or local law at the time the work is created, using the Software.

This Agreement does not automatically grant You any right to any enhancements or updates to the Software.

3. COPYRIGHT

All title and intellectual property rights in and to the Software are owned by E-Book or its licensors. The Software is protected by the copyright laws of the United States and international copyright treaties. All title and intellectual property rights in and to the content accessed through the Software, including any sample content contained in the Software, is the property of the applicable content owner and may be protected by applicable copyright or other laws. THIS LICENSE DOES NOT GIVE YOU ANY RIGHTS TO SUCH CONTENT AND E-BOOK SHALL HAVE NO LIABILITY WITH RESPECT TO YOUR USE OF ANY SUCH CONTENT.

4. LIMITED WARRANTY; DISCLAIMERS

E-Book warrants that the Software will perform substantially in accordance with E-Book's published specifications for the Software for a period of ninety (90) days from the date You acquire the Software. Your exclusive remedy, and E-Book's entire liability, for any breach of this limited warranty shall be, in E-Book' sole discretion, to replace the Software with functionally equivalent software or refund the license fees paid by You for the Software, upon return of the nonconforming Software. Any replacement Software will be warranted for the remainder of the original warranty period or thirty (30) days, whichever is longer.

E-BOOK MAKES NO OTHER WARRANTY, EXPRESS, IMPLIED OR STATUTORY, INCLUDING WITHOUT LIMITATION, ANY IMPLIED WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT OF THIRD-PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW EXCLUSIONS OF AN IMPLIED WARRANTY, SO THIS DISCLAIMER MAY NOT APPLY TO YOU AND YOU MAY HAVE OTHER LEGAL RIGHTS THAT VARY BY JURISDICTION. NO E-BOOK AGENT OR EMPLOYEE IS AUTHORIZED TO MAKE ANY MODIFICATIONS, EXTENSIONS, OR ADDITIONS TO THIS WARRANTY. The foregoing warranty shall not apply to any non-conformities caused by any modifications made to the Software by You; by accident, abuse or improper use; or by Your violation of the terms of this EULA.

E-BOOK DOES NOT WARRANT THAT YOUR REQUIREMENTS WILL BE MET WITH THE SOFTWARE FUNCTIONS OR THAT THE SOFTWARE’S OPERATION WILL BE ERROR-FREE OR UNINTERRUPTED OR THAT DEFECTS WILL BE CORRECTED. E-BOOK SHALL ALWAYS RESERVE ITS RIGHTS AND DISCRETION TO CORRECT ANY DEFECTS AS IT SEES FIT AND TO MAKE AVAILABLE FURTHER RELEASES AND UPGRADES AS AND WHEN IT DEEMS NECESSARY.

5. LIMITATION OF LIABILITY

UNDER NO CIRCUMSTANCES AND UNDER NO LEGAL THEORY, TORT, CONTRACT, OR OTHERWISE, SHALL E-BOOK OR ITS SUPPLIERS OR RESELLERS BE LIABLE TO YOU OR ANY OTHER PERSON FOR ANY INDIRECT, SPECIAL, INCIDENTAL, EXEMPLARY OR CONSEQUENTIAL DAMAGES OF ANY CHARACTER, EVEN IF E-BOOK SHALL HAVE BEEN INFORMED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT SHALL E-BOOK'S TOTAL LIABILITY, WHETHER IN TORT, CONTRACT OR OTHERWISE, ARISING OUT OF OR RELATING TO THIS EULA OR THE SOFTWARE EXCEED THE AMOUNT PAID BY YOU FOR THE SOFTWARE. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THIS LIMITATION AND EXCLUSION MAY NOT APPLY TO YOU.

6. U.S. GOVERNMENT LICENSE RIGHTS

All Software provided to the U.S. Government pursuant to solicitations issued on or after December 1, 1995 is provided with the commercial license rights and restrictions described elsewhere herein. All Software provided to the U.S. Government pursuant to solicitations issued prior to December 1, 1995 is provided with RESTRICTED RIGHTS as provided for in FAR, 48 CFR 52.227-14 (JUNE 1987), or DFAR, 48 CFR 252.227-7013 (OCT 1988), as applicable.

7. EXPORT RESTRICTIONS

You acknowledge that the Software is subject to U.S. export restrictions. You agree to comply with all applicable international and national laws that apply to the Software, including the U.S. Export Administration Regulations, as well as end-user, end-use and destination restrictions issued by U.S. and other governments.

8. TERMINATION

Your license to use the Software is terminated if You violate this EULA. Upon termination, You must destroy all copies of the Software and related documentation.

9. GENERAL PROVISIONS

This EULA is the exclusive agreement between You and E-Book concerning the Software and supersedes any and all prior or contemporaneous oral or written agreements, representations, negotiations or other dealings between You and E-Book with respect to the Software. This EULA will be governed by the laws of the State of California applicable to contracts executed and performed entirely in California by residents of that state. If any part of this EULA is found to be void, unenforceable or invalid, it shall not affect the other provisions of this EULA. This EULA can only be modified by a paper writing signed by both parties. Failure by either party to enforce any provision of this EULA will not be deemed a waiver of future enforcement of that or any other provision.

For further information regarding the Software or this EULA, contact E-Book at support@ebooksys.com.


FlipAlbum 6 Suite EULA

FlipAlbum® 6 Suite End User License Agreement

FlipAlbum® 6 Suite for Win 98/2000/ME/XP

Copyright © 1998-2005 E-Book Systems, Inc.

Protected by U.S. Patent No. 5,909,207; 6,064,384; 6,340,980; 6,407,757; 6,496,803; 6,762,775

Includes Digital Images Copyright © 2000-2005 Song Hwa Systems Technology Ltd

Includes Digital Images Copyright © 2000-2005 CLIK S.N.C

Includes Audio Files Copyright © 1999-2005 Mad Hat Music Ltd

PRINT Image Matching II. Copyright Seiko Epson Corporation 2003-2005

Other Patents Pending. All Rights Reserved.

FLIPALBUM® 6 SUITE

LICENSE AGREEMENT AND WARRANTY DISCLAIMER

E-BOOK SYSTEMS, INC.

FLIPALBUM® 6 SUITE IS NEITHER SHAREWARE NOR FREEWARE.

REDISTRIBUTION IS EXPRESSLY PROHIBITED.

IMPORTANT -- READ CAREFULLY: This End-User License Agreement ("EULA") is a legal agreement between you (either an individual person or a single legal entity, who will be referred to in this EULA as "You" and "Your") and E-Book Systems, Inc. (“E-Book”) for the E-Book software product that accompanies this EULA, including any associated media, printed materials and electronic documentation (the "Software"). The Software also includes any software updates, add-on components, web services and/or supplements that E-Book may provide to You or make available to You after the date You obtain Your initial copy of the Software to the extent that such items are not accompanied by a separate license agreement or terms of use. By clicking the “I Accept” button or installing, copying, downloading, accessing or otherwise using the Software, You agree to be bound by the terms of this EULA. If You do not agree to the terms of this EULA, click the “I Do Not Accept” button, and do not install, access or use the Software; instead, You should return it to Your place of purchase for a full refund.

1. GRANT OF LICENSE

E-Book grants You a non-exclusive, non-transferable license to use one copy of the Software on a single standalone computer under Your control for the sole purpose of creating digital multimedia content ("FlipBooks") either (i) on storage media such as CD-ROM, CD-R, Zip Disk or similar media containing such content as well as the CD Viewer and its associated data created by and within the Software (“Media Versions”), or (ii) for distribution over a computer network, including the internet ("Online Versions"). You may reproduce and distribute, for non-commercial purposes only, any number of Media Versions and Online Versions of FlipBooks. “Non-commercial” means that the Media Versions or Online Versions are distributed free of direct or indirect charges and are not otherwise commercially exploited. You may make only one copy of the Software for backup purposes. The same copyright and proprietary notices of the original Software must appear on the backup copy. You may not remove these notices from either the original Software or backup copy.

If the Software contains documentation that is provided only in electronic form, You may print one copy of such electronic documentation. You may not copy the printed materials accompanying the Software.

2. LIMITATIONS

You are expressly prohibited from sublicensing, selling, transferring, renting, leasing or otherwise distributing copies of the Software or rights to use the Software. You may not use the Software for any use prohibited by law.

You may not disassemble, modify, reverse-engineer, adapt, decompile, translate or create derivative works based upon the Software or any part thereof.

Except as expressly permitted in this Agreement, You may not separate any parts of the Software for use on more than one computer.

You may not create obscene, scandalous or infringing works, as defined by any applicable federal, state or local law at the time the work is created, using the Software.

This Agreement does not automatically grant You any right to any enhancements or updates to the Software.

The MPEG 2 encoding capability in this product is subject to a patent license between E-Book and MPEG LA, which requires that E-Book provides the following notice to its licensees. Nothing in the following notice should be construed as permitting use of the Software, or distribution of Media Versions or Online Versions of FlipBooks, for other than non-commercial purposes, as defined above.

MPEG-2 Packaged Media Notice: ANY USE OF THIS PRODUCT OTHER THAN CONSUMER PERSONAL USE IN ANY MANNER THAT COMPLIES WITH THE MPEG-2 STANDARD FOR ENCODING VIDEO INFORMATION FOR PACKAGED MEDIA IS EXPRESSLY PROHIBITED WITHOUT A LICENSE UNDER APPLICABLE PATENTS IN THE MPEG-2 PATENT PORTFOLIO, WHICH LICENSE IS AVAILABLE FROM MPEG LA, L.L.C., 250 STEELE STREET, SUITE 300, DENVER, COLORADO 80206.

3. COPYRIGHT

All title and intellectual property rights in and to the Software are owned by E-Book or its licensors. The Software is protected by the copyright laws of the United States and international copyright treaties. All title and intellectual property rights in and to the content accessed through the Software, including any sample content contained in the Software, is the property of the applicable content owner and may be protected by applicable copyright or other laws. THIS LICENSE DOES NOT GIVE YOU ANY RIGHTS TO SUCH CONTENT AND E-BOOK SHALL HAVE NO LIABILITY WITH RESPECT TO YOUR USE OF ANY SUCH CONTENT.

4. LIMITED WARRANTY; DISCLAIMERS

E-Book warrants that the Software will perform substantially in accordance with E-Book's published specifications for the Software for a period of ninety (90) days from the date You acquire the Software. Your exclusive remedy, and E-Book's entire liability, for any breach of this limited warranty shall be, in E-Book' sole discretion, to replace the Software with functionally equivalent software or refund the license fees paid by You for the Software, upon return of the nonconforming Software. Any replacement Software will be warranted for the remainder of the original warranty period or thirty (30) days, whichever is longer.

E-BOOK MAKES NO OTHER WARRANTY, EXPRESS, IMPLIED OR STATUTORY, INCLUDING WITHOUT LIMITATION, ANY IMPLIED WARRANTY OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, OR NON-INFRINGEMENT OF THIRD-PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW EXCLUSIONS OF AN IMPLIED WARRANTY, SO THIS DISCLAIMER MAY NOT APPLY TO YOU AND YOU MAY HAVE OTHER LEGAL RIGHTS THAT VARY BY JURISDICTION. NO E-BOOK AGENT OR EMPLOYEE IS AUTHORIZED TO MAKE ANY MODIFICATIONS, EXTENSIONS, OR ADDITIONS TO THIS WARRANTY. The foregoing warranty shall not apply to any non-conformities caused by any modifications made to the Software by You; by accident, abuse or improper use; or by Your violation of the terms of this EULA.

E-BOOK DOES NOT WARRANT THAT YOUR REQUIREMENTS WILL BE MET WITH THE SOFTWARE FUNCTIONS OR THAT THE SOFTWARE’S OPERATION WILL BE ERROR-FREE OR UNINTERRUPTED OR THAT DEFECTS WILL BE CORRECTED. E-BOOK SHALL ALWAYS RESERVE ITS RIGHTS AND DISCRETION TO CORRECT ANY DEFECTS AS IT SEES FIT AND TO MAKE AVAILABLE FURTHER RELEASES AND UPGRADES AS AND WHEN IT DEEMS NECESSARY.

5. LIMITATION OF LIABILITY

UNDER NO CIRCUMSTANCES AND UNDER NO LEGAL THEORY, TORT, CONTRACT, OR OTHERWISE, SHALL E-BOOK OR ITS SUPPLIERS OR RESELLERS BE LIABLE TO YOU OR ANY OTHER PERSON FOR ANY INDIRECT, SPECIAL, INCIDENTAL, EXEMPLARY OR CONSEQUENTIAL DAMAGES OF ANY CHARACTER, EVEN IF E-BOOK SHALL HAVE BEEN INFORMED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT SHALL E-BOOK'S TOTAL LIABILITY, WHETHER IN TORT, CONTRACT OR OTHERWISE, ARISING OUT OF OR RELATING TO THIS EULA OR THE SOFTWARE EXCEED THE AMOUNT PAID BY YOU FOR THE SOFTWARE. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THIS LIMITATION AND EXCLUSION MAY NOT APPLY TO YOU.

6. U.S. GOVERNMENT LICENSE RIGHTS

All Software provided to the U.S. Government pursuant to solicitations issued on or after December 1, 1995 is provided with the commercial license rights and restrictions described elsewhere herein. All Software provided to the U.S. Government pursuant to solicitations issued prior to December 1, 1995 is provided with RESTRICTED RIGHTS as provided for in FAR, 48 CFR 52.227-14 (JUNE 1987), or DFAR, 48 CFR 252.227-7013 (OCT 1988), as applicable.

7. EXPORT RESTRICTIONS

You acknowledge that the Software is subject to U.S. export restrictions. You agree to comply with all applicable international and national laws that apply to the Software, including the U.S. Export Administration Regulations, as well as end-user, end-use and destination restrictions issued by U.S. and other governments.

8. TERMINATION

Your license to use the Software is terminated if You violate this EULA. Upon termination, You must destroy all copies of the Software and related documentation.

9. GENERAL PROVISIONS

This EULA is the exclusive agreement between You and E-Book concerning the Software and supersedes any and all prior or contemporaneous oral or written agreements, representations, negotiations or other dealings between You and E-Book with respect to the Software. This EULA will be governed by the laws of the State of California applicable to contracts executed and performed entirely in California by residents of that state. If any part of this EULA is found to be void, unenforceable or invalid, it shall not affect the other provisions of this EULA. This EULA can only be modified by a paper writing signed by both parties. Failure by either party to enforce any provision of this EULA will not be deemed a waiver of future enforcement of that or any other provision.

For further information regarding the Software or this EULA, contact E-Book at support@ebooksys.com.


License Agreement

End User License Agreement

This End-User License Agreement ("EULA") is a legal agreement between you (either an individual person or a single legal entity, who will be referred to in this EULA as "You" and "Your") and E-Book Systems, Inc. (“E-Book”) for the E-Book software product that accompanies this EULA, including any associated media, printed materials and electronic documentation (the "Software"). Please read the relevant End User Licensing Agreement according to the software product(s) you have purchased.


Uploading Your Book to Web

7.6 Uploading to Web Sites

  1. Open the book you want to upload to a web site.

  2. Click File on the menu bar and click Upload to Web... or click the Upload icon.

  3. The Upload dialog box will be displayed (Fig 7.6.1).

Figure 7.6.1 Upload Dialog Box

For New Users

If you are a new user you can upload your book to a free web site:

  1. Click New User to continue.

  2. Follow the web site instructions to register for your web space.

  3. After registration, close your web browser and go back to the Upload dialog box and then click Next. The Login - Free Hosting Sites dialog box will be displayed (Fig 7.6.2).

Fig 7.6.2 Login - Free Hosting Sites Dialog Box

For Advanced Users With FTP Sites:

  1. Select Advanced Option - Other FTP Sites radio button in the Upload dialog box. The Login - Other FTP Sites dialog box will be displayed (Fig 7.6.3).

  2. Enter the URL of your FTP site, e.g. ftp.abc.com. Note: URL’s vary according to site. You may have to enter the URL without any ftp or http prefix e.g. abc.com.

  3. Enter the folder name (available on your site), if any. Note: Many sites use the user name that appears in your email address at the beginning e.g. ~johnlim and files are stored in the folder public_html.

  4. Enter the user name and password.

  5. Click Next to upload your book.

Note: You have to check with the FTP site if it accepts .OPF file as the mime type.

Fig 7.6.3 Login - Other FTP Sites Dialog Box

Optimization of Files for Upload:

If the files used in your album are of reasonably large sizes, you may want to optimize them for faster uploading and easier viewing.

  1. At Fig 7.6.1, click the Optimization button. Fig 7.6.4 will be displayed.

  2. To resize the images, select any of the Small, Medium or Large radio buttons.

Fig 7.6.4 Upload Optimization Dialog Box

As you upload, the Upload Status dialog (Fig 7.6.5) will be shown. The whole process may take some time, depending on the number of objects and their respective file sizes.

Fig 7.6.5 Upload Status Dialog Box

After uploading, you will be asked to view your uploaded book, email to your friends, add your online book to favorite and add your book to FlipLibrary (Fig 7.6.6). Tick the desired check boxes and click Next.

Fig 7.6.6 Upload - Complete Dialog Box